Bug 1235950 - Review Request: openrdf-sesame - Java framework for processing and handling RDF data
Summary: Review Request: openrdf-sesame - Java framework for processing and handling R...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Roman Mohr
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1106256 1239703 1241447 1241752
Blocks: 1264337 1267890
TreeView+ depends on / blocked
 
Reported: 2015-06-26 07:42 UTC by gil cattaneo
Modified: 2015-12-11 23:53 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-11 23:53:19 UTC
Type: ---
roman: fedora-review+


Attachments (Terms of Use)

Description gil cattaneo 2015-06-26 07:42:54 UTC
Spec URL: https://gil.fedorapeople.org/openrdf-sesame.spec
SRPM URL: https://gil.fedorapeople.org/openrdf-sesame-2.7.16-1.fc20.src.rpm
Description:
Sesame is an extensible Java framework for storing, querying and
inferencing for RDF. It can be deployed as a web server or used as
a Java library. Features include several query languages (SeRQL and
SPARQL), inferencing support, and RAM or disk storage. Additionally,
the central APIs of Sesame are storage-independent and are supported by
many third-party RDF database vendors.
Fedora Account System Username: gil

Comment 4 gil cattaneo 2015-09-08 01:26:57 UTC
Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=10992676

Comment 5 Peter Ansell 2015-09-17 23:19:30 UTC
I have opened a task for myself in JSONLD-Java to fix the circular build dependency with OpenRDF Sesame which should make this process a little smoother:

https://github.com/jsonld-java/jsonld-java/issues/148

Comment 6 gil cattaneo 2015-10-01 15:55:14 UTC
(In reply to Peter Ansell from comment #5)
> I have opened a task for myself in JSONLD-Java to fix the circular build
> dependency with OpenRDF Sesame which should make this process a little
> smoother:
> 
> https://github.com/jsonld-java/jsonld-java/issues/148

Fixed

Spec URL: https://gil.fedorapeople.org/openrdf-sesame.spec
SRPM URL: https://gil.fedorapeople.org/openrdf-sesame-2.8.6-1.fc22.src.rpm

- rebuilt with jsonld-java 0.7.0

Comment 7 Upstream Release Monitoring 2015-10-09 02:25:41 UTC
gil's scratch build of openrdf-sesame-2.8.6-1.fc22.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11380552

Comment 8 gil cattaneo 2015-10-18 02:08:07 UTC
hi Roman
have time for ending the review?
regards

Comment 9 Roman Mohr 2015-10-20 16:59:13 UTC
Hi gil,

Sorry for the delay. Hope to find rhe time to finish it before friday.

Comment 10 Upstream Release Monitoring 2015-11-02 21:03:17 UTC
gil's scratch build of openrdf-sesame-2.8.7-1.fc22.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11676134

Comment 13 gil cattaneo 2015-11-25 21:47:51 UTC
@Roman
Sorry for the noise, can you proceed with review?

Comment 14 Roman Mohr 2015-12-01 14:36:56 UTC
Package Review
==============

Legend:
[x] = Pass, [!] = Fail, [-] = Not applicable, [?] = Not evaluated
[ ] = Manual review needed



===== MUST items =====

Generic:
[x]: Package is licensed with an open-source compatible license and meets
     other legal requirements as defined in the legal section of Packaging
     Guidelines.
[x]: License field in the package spec file matches the actual license.
     Note: Checking patched sources after %prep for licenses. Licenses
     found: "BSD (3 clause)", "Unknown or generated", "*No copyright*
     Apache (v2.0)". 2033 files have unknown license. Detailed output of
     licensecheck in /home/rmohr/rpmbuild/1235950-openrdf-
     sesame/licensecheck.txt
[x]: License file installed when any subpackage combination is installed.
[x]: Package contains no bundled libraries without FPC exception.
[x]: Changelog in prescribed format.
[x]: Sources contain only permissible code or content.
[-]: Package contains desktop file if it is a GUI application.
[-]: Development files must be in a -devel package
[x]: Package uses nothing in %doc for runtime.
[x]: Package consistently uses macros (instead of hard-coded directory
     names).
[x]: Package is named according to the Package Naming Guidelines.
[x]: Package does not generate any conflict.
[x]: Package obeys FHS, except libexecdir and /usr/target.
[-]: If the package is a rename of another package, proper Obsoletes and
     Provides are present.
[x]: Requires correct, justified where necessary.
[x]: Spec file is legible and written in American English.
[-]: Package contains systemd file(s) if in need.
[x]: Package is not known to require an ExcludeArch tag.
[-]: Large documentation must go in a -doc subpackage. Large could be size
     (~1MB) or number of files.
     Note: Documentation size is 10240 bytes in 1 files.
[x]: Package complies to the Packaging Guidelines
[x]: Package successfully compiles and builds into binary rpms on at least
     one supported primary architecture.
[x]: Package installs properly.
[x]: Rpmlint is run on all rpms the build produces.
     Note: There are rpmlint messages (see attachment).
[x]: If (and only if) the source package includes the text of the
     license(s) in its own file, then that file, containing the text of the
     license(s) for the package is included in %license.
[x]: Package requires other packages for directories it uses.
[x]: Package must own all directories that it creates.
[x]: Package does not own files or directories owned by other packages.
[x]: All build dependencies are listed in BuildRequires, except for any
     that are listed in the exceptions section of Packaging Guidelines.
[x]: Package uses either %{buildroot} or $RPM_BUILD_ROOT
[x]: Package does not run rm -rf %{buildroot} (or $RPM_BUILD_ROOT) at the
     beginning of %install.
[x]: Macros in Summary, %description expandable at SRPM build time.
[x]: Dist tag is present.
[x]: Package does not contain duplicates in %files.
[x]: Permissions on files are set properly.
[x]: Package use %makeinstall only when make install DESTDIR=... doesn't
     work.
[x]: Package is named using only allowed ASCII characters.
[x]: Package does not use a name that already exists.
[x]: Package is not relocatable.
[x]: Sources used to build the package match the upstream source, as
     provided in the spec URL.
[x]: Spec file name must match the spec package %{name}, in the format
     %{name}.spec.
[x]: File names are valid UTF-8.
[x]: Packages must not store files under /srv, /opt or /usr/local

Java:
[x]: Bundled jar/class files should be removed before build
[x]: Packages have proper BuildRequires/Requires on jpackage-utils
     Note: Maven packages do not need to (Build)Require jpackage-utils. It
     is pulled in by maven-local
[x]: Javadoc documentation files are generated and included in -javadoc
     subpackage
[x]: Javadoc subpackages should not have Requires: jpackage-utils
[x]: Javadocs are placed in %{_javadocdir}/%{name} (no -%{version} symlink)

Maven:
[x]: If package contains pom.xml files install it (including metadata) even
     when building with ant
[x]: POM files have correct Maven mapping
[x]: Maven packages should use new style packaging
[x]: Old add_to_maven_depmap macro is not being used
[x]: Packages DO NOT have Requires(post) and Requires(postun) on jpackage-
     utils for %update_maven_depmap macro
[x]: Package DOES NOT use %update_maven_depmap in %post/%postun
[x]: Packages use .mfiles file list instead of %{_datadir}/maven2/poms

===== SHOULD items =====

Generic:
[-]: If the source package does not include license text(s) as a separate
     file from upstream, the packager SHOULD query upstream to include it.
[-]: Final provides and requires are sane (see attachments).
[ ]: Fully versioned dependency in subpackages if applicable.
     Note: No Requires: %{name}%{?_isa} = %{version}-%{release} in openrdf-
     sesame-bom , openrdf-sesame-config , openrdf-sesame-console , openrdf-
     sesame-core-parent , openrdf-sesame-http , openrdf-sesame-http-client
     , openrdf-sesame-http-protocol , openrdf-sesame-http-server-spring ,
     openrdf-sesame-model , openrdf-sesame-parent , openrdf-sesame-query ,
     openrdf-sesame-queryalgebra , openrdf-sesame-queryalgebra-evaluation ,
     openrdf-sesame-queryalgebra-geosparql , openrdf-sesame-queryalgebra-
     model , openrdf-sesame-queryparser , openrdf-sesame-queryparser-api ,
     openrdf-sesame-queryparser-serql , openrdf-sesame-queryparser-sparql ,
     openrdf-sesame-queryrender , openrdf-sesame-queryresultio , openrdf-
     sesame-queryresultio-api , openrdf-sesame-queryresultio-binary ,
     openrdf-sesame-queryresultio-sparqljson , openrdf-sesame-
     queryresultio-sparqlxml , openrdf-sesame-queryresultio-text , openrdf-
     sesame-repository , openrdf-sesame-repository-api , openrdf-sesame-
     repository-contextaware , openrdf-sesame-repository-dataset , openrdf-
     sesame-repository-event , openrdf-sesame-repository-http , openrdf-
     sesame-repository-manager , openrdf-sesame-repository-sail , openrdf-
     sesame-repository-sparql , openrdf-sesame-rio , openrdf-sesame-rio-api
     , openrdf-sesame-rio-binary , openrdf-sesame-rio-datatypes , openrdf-
     sesame-rio-jsonld , openrdf-sesame-rio-languages , openrdf-sesame-
     rio-n3 , openrdf-sesame-rio-nquads , openrdf-sesame-rio-ntriples ,
     openrdf-sesame-rio-rdfjson , openrdf-sesame-rio-rdfxml , openrdf-
     sesame-rio-trig , openrdf-sesame-rio-trix , openrdf-sesame-rio-turtle
     , openrdf-sesame-runtime , openrdf-sesame-runtime-osgi , openrdf-
     sesame-sail , openrdf-sesame-sail-api , openrdf-sesame-sail-base ,
     openrdf-sesame-sail-federation , openrdf-sesame-sail-fts , openrdf-
     sesame-sail-inferencer , openrdf-sesame-sail-lucene-api , openrdf-
     sesame-sail-lucenesail , openrdf-sesame-sail-memory , openrdf-sesame-
     sail-model , openrdf-sesame-sail-nativerdf , openrdf-sesame-sail-rdbms
     , openrdf-sesame-testsuites , openrdf-sesame-geosparql-testsuite ,
     openrdf-sesame-lucene-testsuite , openrdf-sesame-model-testsuite ,
     openrdf-sesame-queryresultio-testsuite , openrdf-sesame-rio-testsuite
     , openrdf-sesame-serql-testsuite , openrdf-sesame-sparql-testsuite ,
     openrdf-sesame-store-testsuite , openrdf-sesame-util , openrdf-sesame-
     javadoc
[x]: Package functions as described.
[x]: Latest version is packaged.
[x]: Package does not include license text files separate from upstream.
[x]: Patches link to upstream bugs/comments/lists or are otherwise
     justified.
[-]: Description and summary sections in the package spec file contains
     translations for supported Non-English languages, if available.
[x]: Package should compile and build into binary rpms on all supported
     architectures.
[-]: %check is present and all tests pass.
[x]: Packages should try to preserve timestamps of original installed
     files.
[x]: Packager, Vendor, PreReq, Copyright tags should not be in spec file
[x]: Sources can be downloaded from URI in Source: tag
[x]: Reviewer should test that the package builds in mock.
[x]: Buildroot is not present
[x]: Package has no %clean section with rm -rf %{buildroot} (or
     $RPM_BUILD_ROOT)
[x]: No file requires outside of /etc, /bin, /sbin, /usr/bin, /usr/sbin.
[x]: SourceX is a working URL.
[x]: Spec use %global instead of %define unless justified.

Java:
[x]: Package uses upstream build method (ant/maven/etc.)
[x]: Packages are noarch unless they use JNI

===== EXTRA items =====

Generic:
[x]: Rpmlint is run on all installed packages.
     Note: There are rpmlint messages (see attachment).
[x]: Spec file according to URL is the same as in SRPM.


Rpmlint
-------
Checking: openrdf-sesame-bom-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-config-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-console-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-core-parent-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-http-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-http-client-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-http-protocol-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-http-server-spring-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-model-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-parent-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-query-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-queryalgebra-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-queryalgebra-evaluation-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-queryalgebra-geosparql-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-queryalgebra-model-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-queryparser-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-queryparser-api-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-queryparser-serql-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-queryparser-sparql-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-queryrender-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-queryresultio-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-queryresultio-api-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-queryresultio-binary-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-queryresultio-sparqljson-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-queryresultio-sparqlxml-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-queryresultio-text-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-repository-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-repository-api-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-repository-contextaware-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-repository-dataset-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-repository-event-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-repository-http-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-repository-manager-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-repository-sail-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-repository-sparql-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-rio-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-rio-api-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-rio-binary-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-rio-datatypes-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-rio-jsonld-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-rio-languages-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-rio-n3-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-rio-nquads-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-rio-ntriples-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-rio-rdfjson-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-rio-rdfxml-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-rio-trig-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-rio-trix-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-rio-turtle-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-runtime-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-runtime-osgi-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-sail-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-sail-api-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-sail-base-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-sail-federation-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-sail-fts-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-sail-inferencer-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-sail-lucene-api-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-sail-lucenesail-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-sail-memory-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-sail-model-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-sail-nativerdf-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-sail-rdbms-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-testsuites-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-geosparql-testsuite-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-lucene-testsuite-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-model-testsuite-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-queryresultio-testsuite-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-rio-testsuite-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-serql-testsuite-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-sparql-testsuite-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-store-testsuite-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-util-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-javadoc-2.8.7-1.fc24.noarch.rpm
          openrdf-sesame-2.8.7-1.fc24.src.rpm
openrdf-sesame-bom.noarch: W: no-documentation
openrdf-sesame-config.noarch: W: no-documentation
openrdf-sesame-console.noarch: W: no-documentation
openrdf-sesame-core-parent.noarch: W: no-documentation
openrdf-sesame-http.noarch: W: no-documentation
openrdf-sesame-http-client.noarch: W: no-documentation
openrdf-sesame-http-protocol.noarch: W: no-documentation
openrdf-sesame-http-server-spring.noarch: W: no-documentation
openrdf-sesame-model.noarch: W: no-documentation
openrdf-sesame-parent.noarch: W: no-documentation
openrdf-sesame-query.noarch: W: no-documentation
openrdf-sesame-queryalgebra.noarch: W: no-documentation
openrdf-sesame-queryalgebra-evaluation.noarch: W: no-documentation
openrdf-sesame-queryalgebra-geosparql.noarch: W: spelling-error %description -l en_US algbebra -> algebra
openrdf-sesame-queryalgebra-geosparql.noarch: W: no-documentation
openrdf-sesame-queryalgebra-model.noarch: W: no-documentation
openrdf-sesame-queryparser.noarch: W: no-documentation
openrdf-sesame-queryparser-api.noarch: W: spelling-error %description -l en_US parsers -> parser, parses, parers
openrdf-sesame-queryparser-api.noarch: W: no-documentation
openrdf-sesame-queryparser-serql.noarch: W: no-documentation
openrdf-sesame-queryparser-sparql.noarch: W: no-documentation
openrdf-sesame-queryrender.noarch: W: no-documentation
openrdf-sesame-queryresultio.noarch: W: no-documentation
openrdf-sesame-queryresultio-api.noarch: W: no-documentation
openrdf-sesame-queryresultio-binary.noarch: W: no-documentation
openrdf-sesame-queryresultio-sparqljson.noarch: W: no-documentation
openrdf-sesame-queryresultio-sparqlxml.noarch: W: no-documentation
openrdf-sesame-queryresultio-text.noarch: W: spelling-error Summary(en_US) booleans -> boo leans, boo-leans, Boolean
openrdf-sesame-queryresultio-text.noarch: W: spelling-error %description -l en_US boolean -> Boolean, boo lean, boo-lean
openrdf-sesame-queryresultio-text.noarch: W: no-documentation
openrdf-sesame-repository.noarch: W: no-documentation
openrdf-sesame-repository-api.noarch: W: no-documentation
openrdf-sesame-repository-contextaware.noarch: W: no-documentation
openrdf-sesame-repository-dataset.noarch: W: spelling-error %description -l en_US datasets -> data sets, data-sets, databases
openrdf-sesame-repository-dataset.noarch: W: no-documentation
openrdf-sesame-repository-event.noarch: W: no-documentation
openrdf-sesame-repository-http.noarch: W: no-documentation
openrdf-sesame-repository-manager.noarch: W: no-documentation
openrdf-sesame-repository-sail.noarch: W: no-documentation
openrdf-sesame-repository-sparql.noarch: W: no-documentation
openrdf-sesame-rio.noarch: W: spelling-error %description -l en_US parsers -> parser, parses, parers
openrdf-sesame-rio.noarch: W: no-documentation
openrdf-sesame-rio-api.noarch: W: no-documentation
openrdf-sesame-rio-binary.noarch: W: no-documentation
openrdf-sesame-rio-datatypes.noarch: W: no-documentation
openrdf-sesame-rio-jsonld.noarch: W: no-documentation
openrdf-sesame-rio-languages.noarch: W: no-documentation
openrdf-sesame-rio-n3.noarch: W: no-documentation
openrdf-sesame-rio-nquads.noarch: W: no-documentation
openrdf-sesame-rio-ntriples.noarch: W: no-documentation
openrdf-sesame-rio-rdfjson.noarch: W: no-documentation
openrdf-sesame-rio-rdfxml.noarch: W: no-documentation
openrdf-sesame-rio-trig.noarch: W: no-documentation
openrdf-sesame-rio-trix.noarch: W: no-documentation
openrdf-sesame-rio-turtle.noarch: W: no-documentation
openrdf-sesame-runtime.noarch: W: no-documentation
openrdf-sesame-runtime-osgi.noarch: W: no-documentation
openrdf-sesame-sail.noarch: W: no-documentation
openrdf-sesame-sail-api.noarch: W: no-documentation
openrdf-sesame-sail-base.noarch: W: no-documentation
openrdf-sesame-sail-federation.noarch: W: spelling-error %description -l en_US datasets -> data sets, data-sets, databases
openrdf-sesame-sail-federation.noarch: W: spelling-error %description -l en_US dataset -> data set, data-set, database
openrdf-sesame-sail-federation.noarch: W: no-documentation
openrdf-sesame-sail-fts.noarch: W: spelling-error %description -l en_US lucene -> Luce
openrdf-sesame-sail-fts.noarch: W: no-documentation
openrdf-sesame-sail-inferencer.noarch: W: spelling-error %description -l en_US inferencing -> conferencing, referencing, inference
openrdf-sesame-sail-inferencer.noarch: W: no-documentation
openrdf-sesame-sail-lucene-api.noarch: W: no-documentation
openrdf-sesame-sail-lucenesail.noarch: W: spelling-error Summary(en_US) Lucene -> Luce
openrdf-sesame-sail-lucenesail.noarch: W: no-documentation
openrdf-sesame-sail-memory.noarch: W: no-documentation
openrdf-sesame-sail-model.noarch: W: no-documentation
openrdf-sesame-sail-nativerdf.noarch: W: no-documentation
openrdf-sesame-sail-rdbms.noarch: W: no-documentation
openrdf-sesame-testsuites.noarch: W: no-documentation
openrdf-sesame-geosparql-testsuite.noarch: W: no-documentation
openrdf-sesame-lucene-testsuite.noarch: W: no-documentation
openrdf-sesame-model-testsuite.noarch: W: no-documentation
openrdf-sesame-queryresultio-testsuite.noarch: W: no-documentation
openrdf-sesame-rio-testsuite.noarch: W: no-documentation
openrdf-sesame-serql-testsuite.noarch: W: no-documentation
openrdf-sesame-sparql-testsuite.noarch: W: no-documentation
openrdf-sesame-store-testsuite.noarch: W: no-documentation
openrdf-sesame.src: W: spelling-error %description -l en_US inferencing -> conferencing, referencing, inference
75 packages and 0 specfiles checked; 0 errors, 84 warnings.




Rpmlint (installed packages)
----------------------------
sh: /usr/bin/python: No such file or directory
openrdf-sesame-rio-ntriples.noarch: W: no-documentation
openrdf-sesame-queryalgebra-geosparql.noarch: W: no-documentation
openrdf-sesame-model.noarch: W: no-documentation
openrdf-sesame-rio-jsonld.noarch: W: no-documentation
openrdf-sesame-sail-model.noarch: W: no-documentation
openrdf-sesame-rio-binary.noarch: W: no-documentation
openrdf-sesame-rio-languages.noarch: W: no-documentation
openrdf-sesame-testsuites.noarch: W: no-documentation
openrdf-sesame-http.noarch: W: no-documentation
openrdf-sesame-queryparser-api.noarch: W: no-documentation
openrdf-sesame-parent.noarch: W: no-documentation
openrdf-sesame-sail-base.noarch: W: no-documentation
openrdf-sesame-geosparql-testsuite.noarch: W: no-documentation
openrdf-sesame-repository.noarch: W: no-documentation
openrdf-sesame-lucene-testsuite.noarch: W: no-documentation
openrdf-sesame-rio-n3.noarch: W: no-documentation
openrdf-sesame-bom.noarch: W: no-documentation
openrdf-sesame-model-testsuite.noarch: W: no-documentation
openrdf-sesame-sail-api.noarch: W: no-documentation
openrdf-sesame-runtime-osgi.noarch: W: no-documentation
openrdf-sesame-runtime.noarch: W: no-documentation
openrdf-sesame-queryparser.noarch: W: no-documentation
openrdf-sesame-repository-event.noarch: W: no-documentation
openrdf-sesame-queryresultio-text.noarch: W: no-documentation
openrdf-sesame-queryrender.noarch: W: no-documentation
openrdf-sesame-repository-http.noarch: W: no-documentation
openrdf-sesame-rio-turtle.noarch: W: no-documentation
openrdf-sesame-rio-trig.noarch: W: no-documentation
openrdf-sesame-queryresultio.noarch: W: no-documentation
openrdf-sesame-rio.noarch: W: no-documentation
openrdf-sesame-sail-inferencer.noarch: W: no-documentation
openrdf-sesame-queryresultio-testsuite.noarch: W: no-documentation
openrdf-sesame-store-testsuite.noarch: W: no-documentation
openrdf-sesame-query.noarch: W: no-documentation
openrdf-sesame-queryalgebra-model.noarch: W: no-documentation
openrdf-sesame-repository-dataset.noarch: W: no-documentation
openrdf-sesame-sail-memory.noarch: W: no-documentation
openrdf-sesame-queryresultio-sparqlxml.noarch: W: no-documentation
openrdf-sesame-http-protocol.noarch: W: no-documentation
openrdf-sesame-queryresultio-sparqljson.noarch: W: no-documentation
openrdf-sesame-queryalgebra-evaluation.noarch: W: no-documentation
openrdf-sesame-queryresultio-binary.noarch: W: no-documentation
openrdf-sesame-rio-rdfjson.noarch: W: no-documentation
openrdf-sesame-repository-sail.noarch: W: no-documentation
openrdf-sesame-rio-trix.noarch: W: no-documentation
openrdf-sesame-sail-fts.noarch: W: no-documentation
openrdf-sesame-queryalgebra.noarch: W: no-documentation
openrdf-sesame-queryparser-sparql.noarch: W: no-documentation
openrdf-sesame-sail-rdbms.noarch: W: no-documentation
openrdf-sesame-sail-lucenesail.noarch: W: no-documentation
openrdf-sesame-repository-manager.noarch: W: no-documentation
openrdf-sesame-rio-nquads.noarch: W: no-documentation
openrdf-sesame-rio-api.noarch: W: no-documentation
openrdf-sesame-rio-rdfxml.noarch: W: no-documentation
openrdf-sesame-repository-sparql.noarch: W: no-documentation
openrdf-sesame-rio-datatypes.noarch: W: no-documentation
openrdf-sesame-serql-testsuite.noarch: W: no-documentation
openrdf-sesame-rio-testsuite.noarch: W: no-documentation
openrdf-sesame-sail-lucene-api.noarch: W: no-documentation
openrdf-sesame-queryresultio-api.noarch: W: no-documentation
openrdf-sesame-repository-api.noarch: W: no-documentation
openrdf-sesame-config.noarch: W: no-documentation
openrdf-sesame-sail-federation.noarch: W: no-documentation
openrdf-sesame-http-client.noarch: W: no-documentation
openrdf-sesame-console.noarch: W: no-documentation
openrdf-sesame-sail-nativerdf.noarch: W: no-documentation
openrdf-sesame-queryparser-serql.noarch: W: no-documentation
openrdf-sesame-core-parent.noarch: W: no-documentation
openrdf-sesame-repository-contextaware.noarch: W: no-documentation
openrdf-sesame-sparql-testsuite.noarch: W: no-documentation
openrdf-sesame-sail.noarch: W: no-documentation
openrdf-sesame-http-server-spring.noarch: W: no-documentation
74 packages and 0 specfiles checked; 0 errors, 72 warnings.



Requires
--------
openrdf-sesame-rio-ntriples (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(commons-io:commons-io)
    mvn(org.openrdf.sesame:sesame-model)
    mvn(org.openrdf.sesame:sesame-rio-api)
    mvn(org.openrdf.sesame:sesame-rio-datatypes)
    mvn(org.openrdf.sesame:sesame-rio-languages)

openrdf-sesame-queryalgebra-geosparql (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(com.spatial4j:spatial4j)
    mvn(org.openrdf.sesame:sesame-queryalgebra-evaluation)

openrdf-sesame-model (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(org.openrdf.sesame:sesame-util)

openrdf-sesame-rio-jsonld (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(com.fasterxml.jackson.core:jackson-core)
    mvn(com.github.jsonld-java:jsonld-java)
    mvn(commons-io:commons-io)
    mvn(org.openrdf.sesame:sesame-model)
    mvn(org.openrdf.sesame:sesame-rio-api)
    mvn(org.openrdf.sesame:sesame-rio-datatypes)
    mvn(org.openrdf.sesame:sesame-rio-languages)
    mvn(org.openrdf.sesame:sesame-util)

openrdf-sesame-sail-model (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(org.openrdf.sesame:sesame-sail-api)

openrdf-sesame-util (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(com.google.guava:guava)
    mvn(org.slf4j:slf4j-api)

openrdf-sesame-rio-binary (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(org.openrdf.sesame:sesame-model)
    mvn(org.openrdf.sesame:sesame-rio-api)
    mvn(org.openrdf.sesame:sesame-util)

openrdf-sesame-rio-languages (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(org.openrdf.sesame:sesame-model)
    mvn(org.openrdf.sesame:sesame-rio-api)
    mvn(org.openrdf.sesame:sesame-util)

openrdf-sesame-testsuites (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(org.apache.maven.plugins:maven-surefire-plugin)
    mvn(org.openrdf.sesame:sesame:pom:)

openrdf-sesame-http (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(org.openrdf.sesame:sesame-core:pom:)

openrdf-sesame-queryparser-api (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(org.openrdf.sesame:sesame-query)
    mvn(org.openrdf.sesame:sesame-queryalgebra-model)
    mvn(org.openrdf.sesame:sesame-util)

openrdf-sesame-parent (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(org.sonatype.oss:oss-parent:pom:)

openrdf-sesame-sail-base (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(org.openrdf.sesame:sesame-model)
    mvn(org.openrdf.sesame:sesame-query)
    mvn(org.openrdf.sesame:sesame-queryalgebra-evaluation)
    mvn(org.openrdf.sesame:sesame-queryalgebra-model)
    mvn(org.openrdf.sesame:sesame-sail-api)
    mvn(org.openrdf.sesame:sesame-sail-inferencer)
    mvn(org.openrdf.sesame:sesame-util)
    mvn(org.slf4j:slf4j-api)

openrdf-sesame-geosparql-testsuite (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(junit:junit)
    mvn(org.openrdf.sesame:sesame-sparql-testsuite)

openrdf-sesame-repository (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(org.openrdf.sesame:sesame-core:pom:)

openrdf-sesame-javadoc (rpmlib, GLIBC filtered):
    jpackage-utils

openrdf-sesame-lucene-testsuite (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(junit:junit)
    mvn(org.openrdf.sesame:sesame-queryparser-serql)
    mvn(org.openrdf.sesame:sesame-sail-lucene-api)
    mvn(org.openrdf.sesame:sesame-sail-memory)

openrdf-sesame-rio-n3 (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(org.openrdf.sesame:sesame-model)
    mvn(org.openrdf.sesame:sesame-rio-api)
    mvn(org.openrdf.sesame:sesame-rio-datatypes)
    mvn(org.openrdf.sesame:sesame-rio-languages)
    mvn(org.openrdf.sesame:sesame-rio-turtle)

openrdf-sesame-bom (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(org.openrdf.sesame:sesame:pom:)

openrdf-sesame-model-testsuite (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(junit:junit)
    mvn(org.openrdf.sesame:sesame-model)
    mvn(org.openrdf.sesame:sesame-rio-api)

openrdf-sesame-sail-api (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(org.openrdf.sesame:sesame-model)
    mvn(org.openrdf.sesame:sesame-query)
    mvn(org.openrdf.sesame:sesame-queryalgebra-model)
    mvn(org.openrdf.sesame:sesame-util)
    mvn(org.slf4j:slf4j-api)

openrdf-sesame-runtime-osgi (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(org.openrdf.sesame:sesame-http-client)
    mvn(org.openrdf.sesame:sesame-http-server-spring)
    mvn(org.openrdf.sesame:sesame-queryalgebra-geosparql)

openrdf-sesame-runtime (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(org.openrdf.sesame:sesame-http-client)
    mvn(org.openrdf.sesame:sesame-http-protocol)
    mvn(org.openrdf.sesame:sesame-model)
    mvn(org.openrdf.sesame:sesame-queryparser-api)
    mvn(org.openrdf.sesame:sesame-queryparser-serql)
    mvn(org.openrdf.sesame:sesame-queryparser-sparql)
    mvn(org.openrdf.sesame:sesame-queryresultio-api)
    mvn(org.openrdf.sesame:sesame-queryresultio-binary)
    mvn(org.openrdf.sesame:sesame-queryresultio-sparqljson)
    mvn(org.openrdf.sesame:sesame-queryresultio-sparqlxml)
    mvn(org.openrdf.sesame:sesame-queryresultio-text)
    mvn(org.openrdf.sesame:sesame-repository-api)
    mvn(org.openrdf.sesame:sesame-repository-contextaware)
    mvn(org.openrdf.sesame:sesame-repository-dataset)
    mvn(org.openrdf.sesame:sesame-repository-http)
    mvn(org.openrdf.sesame:sesame-repository-manager)
    mvn(org.openrdf.sesame:sesame-repository-sail)
    mvn(org.openrdf.sesame:sesame-repository-sparql)
    mvn(org.openrdf.sesame:sesame-rio-api)
    mvn(org.openrdf.sesame:sesame-rio-binary)
    mvn(org.openrdf.sesame:sesame-rio-datatypes)
    mvn(org.openrdf.sesame:sesame-rio-jsonld)
    mvn(org.openrdf.sesame:sesame-rio-languages)
    mvn(org.openrdf.sesame:sesame-rio-n3)
    mvn(org.openrdf.sesame:sesame-rio-nquads)
    mvn(org.openrdf.sesame:sesame-rio-ntriples)
    mvn(org.openrdf.sesame:sesame-rio-rdfjson)
    mvn(org.openrdf.sesame:sesame-rio-rdfxml)
    mvn(org.openrdf.sesame:sesame-rio-trig)
    mvn(org.openrdf.sesame:sesame-rio-trix)
    mvn(org.openrdf.sesame:sesame-rio-turtle)
    mvn(org.openrdf.sesame:sesame-sail-api)
    mvn(org.openrdf.sesame:sesame-sail-federation)
    mvn(org.openrdf.sesame:sesame-sail-inferencer)
    mvn(org.openrdf.sesame:sesame-sail-memory)
    mvn(org.openrdf.sesame:sesame-sail-nativerdf)
    mvn(org.openrdf.sesame:sesame-sail-rdbms)
    mvn(org.slf4j:slf4j-api)

openrdf-sesame-queryparser (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(org.openrdf.sesame:sesame-core:pom:)

openrdf-sesame-repository-event (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(org.openrdf.sesame:sesame-model)
    mvn(org.openrdf.sesame:sesame-repository-api)

openrdf-sesame-queryresultio-text (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(net.sf.opencsv:opencsv)
    mvn(org.openrdf.sesame:sesame-query)
    mvn(org.openrdf.sesame:sesame-queryresultio-api)
    mvn(org.openrdf.sesame:sesame-util)

openrdf-sesame-queryrender (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(org.openrdf.sesame:sesame-query)
    mvn(org.openrdf.sesame:sesame-queryalgebra-model)
    mvn(org.openrdf.sesame:sesame-queryparser-api)

openrdf-sesame-repository-http (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(org.openrdf.sesame:sesame-http-client)
    mvn(org.openrdf.sesame:sesame-http-protocol)
    mvn(org.openrdf.sesame:sesame-model)
    mvn(org.openrdf.sesame:sesame-query)
    mvn(org.openrdf.sesame:sesame-queryparser-api)
    mvn(org.openrdf.sesame:sesame-queryresultio-api)
    mvn(org.openrdf.sesame:sesame-repository-api)
    mvn(org.openrdf.sesame:sesame-rio-api)
    mvn(org.openrdf.sesame:sesame-rio-binary)
    mvn(org.slf4j:slf4j-api)

openrdf-sesame-rio-turtle (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(commons-io:commons-io)
    mvn(org.openrdf.sesame:sesame-model)
    mvn(org.openrdf.sesame:sesame-rio-api)
    mvn(org.openrdf.sesame:sesame-rio-datatypes)
    mvn(org.openrdf.sesame:sesame-rio-languages)
    mvn(org.openrdf.sesame:sesame-util)

openrdf-sesame-rio-trig (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(org.openrdf.sesame:sesame-model)
    mvn(org.openrdf.sesame:sesame-rio-api)
    mvn(org.openrdf.sesame:sesame-rio-datatypes)
    mvn(org.openrdf.sesame:sesame-rio-languages)
    mvn(org.openrdf.sesame:sesame-rio-turtle)
    mvn(org.openrdf.sesame:sesame-util)

openrdf-sesame-queryresultio (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(org.openrdf.sesame:sesame-core:pom:)

openrdf-sesame-rio (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(org.openrdf.sesame:sesame-core:pom:)

openrdf-sesame-sail-inferencer (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(org.openrdf.sesame:sesame-model)
    mvn(org.openrdf.sesame:sesame-query)
    mvn(org.openrdf.sesame:sesame-queryalgebra-model)
    mvn(org.openrdf.sesame:sesame-queryparser-api)
    mvn(org.openrdf.sesame:sesame-queryparser-serql)
    mvn(org.openrdf.sesame:sesame-rio-api)
    mvn(org.openrdf.sesame:sesame-sail-api)
    mvn(org.openrdf.sesame:sesame-sail-model)
    mvn(org.openrdf.sesame:sesame-util)
    mvn(org.slf4j:slf4j-api)

openrdf-sesame-queryresultio-testsuite (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(junit:junit)
    mvn(org.openrdf.sesame:sesame-queryresultio-api)
    mvn(org.openrdf.sesame:sesame-repository-sail)
    mvn(org.openrdf.sesame:sesame-runtime)
    mvn(org.openrdf.sesame:sesame-sail-memory)
    mvn(org.openrdf.sesame:sesame-util)

openrdf-sesame-store-testsuite (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(junit:junit)
    mvn(org.openrdf.sesame:sesame-repository-sail)
    mvn(org.openrdf.sesame:sesame-runtime)
    mvn(org.openrdf.sesame:sesame-sail-memory)
    mvn(org.openrdf.sesame:sesame-util)

openrdf-sesame-query (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(org.openrdf.sesame:sesame-model)
    mvn(org.openrdf.sesame:sesame-rio-api)

openrdf-sesame-queryalgebra-model (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(org.openrdf.sesame:sesame-model)
    mvn(org.openrdf.sesame:sesame-query)
    mvn(org.openrdf.sesame:sesame-util)

openrdf-sesame-repository-dataset (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(org.openrdf.sesame:sesame-model)
    mvn(org.openrdf.sesame:sesame-query)
    mvn(org.openrdf.sesame:sesame-repository-api)
    mvn(org.openrdf.sesame:sesame-repository-sail)
    mvn(org.openrdf.sesame:sesame-rio-api)

openrdf-sesame-sail-memory (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(org.openrdf.sesame:sesame-model)
    mvn(org.openrdf.sesame:sesame-query)
    mvn(org.openrdf.sesame:sesame-queryalgebra-evaluation)
    mvn(org.openrdf.sesame:sesame-queryalgebra-model)
    mvn(org.openrdf.sesame:sesame-sail-base)
    mvn(org.openrdf.sesame:sesame-sail-inferencer)
    mvn(org.openrdf.sesame:sesame-util)
    mvn(org.slf4j:slf4j-api)

openrdf-sesame-queryresultio-sparqlxml (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(org.openrdf.sesame:sesame-model)
    mvn(org.openrdf.sesame:sesame-query)
    mvn(org.openrdf.sesame:sesame-queryresultio-api)
    mvn(org.openrdf.sesame:sesame-util)

openrdf-sesame-http-protocol (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(org.openrdf.sesame:sesame-model)
    mvn(org.openrdf.sesame:sesame-repository-api)
    mvn(org.openrdf.sesame:sesame-rio-ntriples)
    mvn(org.openrdf.sesame:sesame-util)

openrdf-sesame-queryresultio-sparqljson (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(com.fasterxml.jackson.core:jackson-core)
    mvn(org.openrdf.sesame:sesame-model)
    mvn(org.openrdf.sesame:sesame-query)
    mvn(org.openrdf.sesame:sesame-queryresultio-api)
    mvn(org.openrdf.sesame:sesame-util)

openrdf-sesame-queryalgebra-evaluation (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(com.google.guava:guava)
    mvn(org.mapdb:mapdb)
    mvn(org.openrdf.sesame:sesame-http-client)
    mvn(org.openrdf.sesame:sesame-model)
    mvn(org.openrdf.sesame:sesame-query)
    mvn(org.openrdf.sesame:sesame-queryalgebra-model)
    mvn(org.openrdf.sesame:sesame-repository-sparql)
    mvn(org.openrdf.sesame:sesame-util)
    mvn(org.slf4j:slf4j-api)

openrdf-sesame-queryresultio-binary (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(org.openrdf.sesame:sesame-model)
    mvn(org.openrdf.sesame:sesame-query)
    mvn(org.openrdf.sesame:sesame-queryresultio-api)

openrdf-sesame-rio-rdfjson (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(com.fasterxml.jackson.core:jackson-core)
    mvn(commons-io:commons-io)
    mvn(org.openrdf.sesame:sesame-model)
    mvn(org.openrdf.sesame:sesame-rio-api)
    mvn(org.openrdf.sesame:sesame-rio-datatypes)
    mvn(org.openrdf.sesame:sesame-rio-languages)
    mvn(org.openrdf.sesame:sesame-util)

openrdf-sesame-repository-sail (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(org.openrdf.sesame:sesame-http-client)
    mvn(org.openrdf.sesame:sesame-model)
    mvn(org.openrdf.sesame:sesame-query)
    mvn(org.openrdf.sesame:sesame-queryalgebra-model)
    mvn(org.openrdf.sesame:sesame-queryparser-api)
    mvn(org.openrdf.sesame:sesame-repository-api)
    mvn(org.openrdf.sesame:sesame-rio-api)
    mvn(org.openrdf.sesame:sesame-rio-trig)
    mvn(org.openrdf.sesame:sesame-rio-turtle)
    mvn(org.openrdf.sesame:sesame-sail-api)

openrdf-sesame-rio-trix (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(commons-io:commons-io)
    mvn(org.openrdf.sesame:sesame-model)
    mvn(org.openrdf.sesame:sesame-rio-api)
    mvn(org.openrdf.sesame:sesame-rio-datatypes)
    mvn(org.openrdf.sesame:sesame-rio-languages)
    mvn(org.openrdf.sesame:sesame-util)

openrdf-sesame-sail-fts (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(org.openrdf.sesame:sesame-sail:pom:)

openrdf-sesame-queryalgebra (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(org.openrdf.sesame:sesame-core:pom:)

openrdf-sesame-queryparser-sparql (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(org.openrdf.sesame:sesame-model)
    mvn(org.openrdf.sesame:sesame-query)
    mvn(org.openrdf.sesame:sesame-queryalgebra-model)
    mvn(org.openrdf.sesame:sesame-queryparser-api)
    mvn(org.openrdf.sesame:sesame-util)

openrdf-sesame-sail-rdbms (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(commons-dbcp:commons-dbcp)
    mvn(org.openrdf.sesame:sesame-model)
    mvn(org.openrdf.sesame:sesame-query)
    mvn(org.openrdf.sesame:sesame-queryalgebra-evaluation)
    mvn(org.openrdf.sesame:sesame-queryalgebra-model)
    mvn(org.openrdf.sesame:sesame-sail-api)
    mvn(org.slf4j:slf4j-api)

openrdf-sesame-sail-lucenesail (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(com.spatial4j:spatial4j)
    mvn(org.apache.lucene:lucene-core:3)
    mvn(org.apache.lucene:lucene-highlighter:3)
    mvn(org.apache.lucene:lucene-queries:3)
    mvn(org.apache.lucene:lucene-spatial:3)
    mvn(org.openrdf.sesame:sesame-sail-lucene-api)

openrdf-sesame-repository-manager (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(org.openrdf.sesame:sesame-http-client)
    mvn(org.openrdf.sesame:sesame-http-protocol)
    mvn(org.openrdf.sesame:sesame-model)
    mvn(org.openrdf.sesame:sesame-query)
    mvn(org.openrdf.sesame:sesame-repository-api)
    mvn(org.openrdf.sesame:sesame-repository-event)
    mvn(org.openrdf.sesame:sesame-repository-http)
    mvn(org.openrdf.sesame:sesame-repository-sail)
    mvn(org.openrdf.sesame:sesame-sail-api)
    mvn(org.openrdf.sesame:sesame-sail-memory)
    mvn(org.openrdf.sesame:sesame-util)
    mvn(org.slf4j:slf4j-api)

openrdf-sesame-rio-nquads (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(commons-io:commons-io)
    mvn(org.openrdf.sesame:sesame-model)
    mvn(org.openrdf.sesame:sesame-rio-api)
    mvn(org.openrdf.sesame:sesame-rio-datatypes)
    mvn(org.openrdf.sesame:sesame-rio-languages)
    mvn(org.openrdf.sesame:sesame-rio-ntriples)

openrdf-sesame-rio-api (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(org.openrdf.sesame:sesame-model)
    mvn(org.openrdf.sesame:sesame-util)

openrdf-sesame-rio-rdfxml (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(commons-io:commons-io)
    mvn(org.openrdf.sesame:sesame-model)
    mvn(org.openrdf.sesame:sesame-rio-api)
    mvn(org.openrdf.sesame:sesame-rio-datatypes)
    mvn(org.openrdf.sesame:sesame-rio-languages)
    mvn(org.openrdf.sesame:sesame-util)

openrdf-sesame-repository-sparql (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(org.openrdf.sesame:sesame-http-client)
    mvn(org.openrdf.sesame:sesame-queryparser-api)
    mvn(org.openrdf.sesame:sesame-queryparser-sparql)
    mvn(org.openrdf.sesame:sesame-queryresultio-sparqlxml)
    mvn(org.openrdf.sesame:sesame-repository-api)

openrdf-sesame-rio-datatypes (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(org.openrdf.sesame:sesame-model)
    mvn(org.openrdf.sesame:sesame-rio-api)
    mvn(org.openrdf.sesame:sesame-util)

openrdf-sesame-serql-testsuite (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(junit:junit)
    mvn(org.openrdf.sesame:sesame-queryparser-serql)
    mvn(org.openrdf.sesame:sesame-repository-sail)
    mvn(org.openrdf.sesame:sesame-rio-turtle)
    mvn(org.openrdf.sesame:sesame-runtime)
    mvn(org.openrdf.sesame:sesame-sail-memory)

openrdf-sesame-rio-testsuite (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(junit:junit)
    mvn(org.apache.santuario:xmlsec)
    mvn(org.openrdf.sesame:sesame-repository-sail)
    mvn(org.openrdf.sesame:sesame-rio-api)
    mvn(org.openrdf.sesame:sesame-runtime)
    mvn(org.openrdf.sesame:sesame-sail-memory)
    mvn(org.openrdf.sesame:sesame-util)
    mvn(xalan:xalan)

openrdf-sesame-sail-lucene-api (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(com.google.guava:guava)
    mvn(com.spatial4j:spatial4j)
    mvn(org.openrdf.sesame:sesame-queryalgebra-evaluation)
    mvn(org.openrdf.sesame:sesame-repository-sail)
    mvn(org.openrdf.sesame:sesame-sail-api)
    mvn(org.slf4j:slf4j-api)

openrdf-sesame-queryresultio-api (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(org.openrdf.sesame:sesame-model)
    mvn(org.openrdf.sesame:sesame-query)
    mvn(org.openrdf.sesame:sesame-rio-api)
    mvn(org.openrdf.sesame:sesame-util)

openrdf-sesame-repository-api (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(org.openrdf.sesame:sesame-model)
    mvn(org.openrdf.sesame:sesame-query)
    mvn(org.openrdf.sesame:sesame-rio-api)
    mvn(org.openrdf.sesame:sesame-util)
    mvn(org.slf4j:slf4j-api)

openrdf-sesame-config (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(ch.qos.logback:logback-classic)
    mvn(org.openrdf.sesame:sesame-util)

openrdf-sesame-sail-federation (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(org.openrdf.sesame:sesame-model)
    mvn(org.openrdf.sesame:sesame-queryalgebra-evaluation)
    mvn(org.openrdf.sesame:sesame-repository-sail)
    mvn(org.openrdf.sesame:sesame-rio-turtle)
    mvn(org.openrdf.sesame:sesame-sail-inferencer)

openrdf-sesame-http-client (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(commons-codec:commons-codec)
    mvn(org.apache.httpcomponents:httpclient)
    mvn(org.openrdf.sesame:sesame-http-protocol)
    mvn(org.openrdf.sesame:sesame-model)
    mvn(org.openrdf.sesame:sesame-query)
    mvn(org.openrdf.sesame:sesame-queryresultio-api)
    mvn(org.openrdf.sesame:sesame-repository-api)
    mvn(org.openrdf.sesame:sesame-rio-api)
    mvn(org.openrdf.sesame:sesame-util)
    mvn(org.slf4j:slf4j-api)

openrdf-sesame-console (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(ch.qos.logback:logback-classic)
    mvn(commons-cli:commons-cli)
    mvn(org.openrdf.sesame:sesame-config)
    mvn(org.openrdf.sesame:sesame-query)
    mvn(org.openrdf.sesame:sesame-queryparser-serql)
    mvn(org.openrdf.sesame:sesame-queryparser-sparql)
    mvn(org.openrdf.sesame:sesame-rio-ntriples)
    mvn(org.openrdf.sesame:sesame-runtime)
    mvn(org.openrdf.sesame:sesame-util)

openrdf-sesame-sail-nativerdf (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(org.openrdf.sesame:sesame-model)
    mvn(org.openrdf.sesame:sesame-query)
    mvn(org.openrdf.sesame:sesame-queryalgebra-evaluation)
    mvn(org.openrdf.sesame:sesame-queryalgebra-model)
    mvn(org.openrdf.sesame:sesame-sail-base)
    mvn(org.openrdf.sesame:sesame-sail-inferencer)
    mvn(org.openrdf.sesame:sesame-util)
    mvn(org.slf4j:slf4j-api)

openrdf-sesame-queryparser-serql (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(org.openrdf.sesame:sesame-model)
    mvn(org.openrdf.sesame:sesame-query)
    mvn(org.openrdf.sesame:sesame-queryalgebra-model)
    mvn(org.openrdf.sesame:sesame-queryparser-api)
    mvn(org.openrdf.sesame:sesame-util)
    mvn(org.slf4j:slf4j-api)

openrdf-sesame-core-parent (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(org.openrdf.sesame:sesame:pom:)

openrdf-sesame-repository-contextaware (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(org.openrdf.sesame:sesame-model)
    mvn(org.openrdf.sesame:sesame-query)
    mvn(org.openrdf.sesame:sesame-repository-api)
    mvn(org.openrdf.sesame:sesame-rio-api)

openrdf-sesame-sparql-testsuite (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(junit:junit)
    mvn(org.openrdf.sesame:sesame-model)
    mvn(org.openrdf.sesame:sesame-query)
    mvn(org.openrdf.sesame:sesame-queryparser-api)
    mvn(org.openrdf.sesame:sesame-queryparser-sparql)
    mvn(org.openrdf.sesame:sesame-queryresultio-api)
    mvn(org.openrdf.sesame:sesame-queryresultio-sparqljson)
    mvn(org.openrdf.sesame:sesame-queryresultio-sparqlxml)
    mvn(org.openrdf.sesame:sesame-queryresultio-text)
    mvn(org.openrdf.sesame:sesame-repository-api)
    mvn(org.openrdf.sesame:sesame-repository-contextaware)
    mvn(org.openrdf.sesame:sesame-repository-dataset)
    mvn(org.openrdf.sesame:sesame-repository-sail)
    mvn(org.openrdf.sesame:sesame-rio-api)
    mvn(org.openrdf.sesame:sesame-rio-rdfxml)
    mvn(org.openrdf.sesame:sesame-rio-trig)
    mvn(org.openrdf.sesame:sesame-rio-turtle)
    mvn(org.openrdf.sesame:sesame-sail-api)
    mvn(org.openrdf.sesame:sesame-sail-memory)
    mvn(org.openrdf.sesame:sesame-util)
    mvn(org.slf4j:slf4j-api)

openrdf-sesame-sail (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(org.openrdf.sesame:sesame-core:pom:)

openrdf-sesame-http-server-spring (rpmlib, GLIBC filtered):
    java-headless
    jpackage-utils
    mvn(cglib:cglib)
    mvn(com.google.guava:guava)
    mvn(javax.servlet:jstl)
    mvn(org.apache.taglibs:taglibs-standard-spec)
    mvn(org.openrdf.sesame:sesame-config)
    mvn(org.openrdf.sesame:sesame-runtime)
    mvn(org.openrdf.sesame:sesame-util)
    mvn(org.slf4j:slf4j-api)
    mvn(org.springframework:spring-aop)
    mvn(org.springframework:spring-webmvc)



Provides
--------
openrdf-sesame-rio-ntriples:
    mvn(org.openrdf.sesame:sesame-rio-ntriples)
    mvn(org.openrdf.sesame:sesame-rio-ntriples:pom:)
    openrdf-sesame-rio-ntriples

openrdf-sesame-queryalgebra-geosparql:
    mvn(org.openrdf.sesame:sesame-queryalgebra-geosparql)
    mvn(org.openrdf.sesame:sesame-queryalgebra-geosparql:pom:)
    openrdf-sesame-queryalgebra-geosparql

openrdf-sesame-model:
    mvn(org.openrdf.sesame:sesame-model)
    mvn(org.openrdf.sesame:sesame-model:pom:)
    openrdf-sesame-model

openrdf-sesame-rio-jsonld:
    mvn(org.openrdf.sesame:sesame-rio-jsonld)
    mvn(org.openrdf.sesame:sesame-rio-jsonld:pom:)
    openrdf-sesame-rio-jsonld

openrdf-sesame-sail-model:
    mvn(org.openrdf.sesame:sesame-sail-model)
    mvn(org.openrdf.sesame:sesame-sail-model:pom:)
    openrdf-sesame-sail-model

openrdf-sesame-util:
    mvn(org.openrdf.sesame:sesame-util)
    mvn(org.openrdf.sesame:sesame-util:pom:)
    openrdf-sesame-util

openrdf-sesame-rio-binary:
    mvn(org.openrdf.sesame:sesame-rio-binary)
    mvn(org.openrdf.sesame:sesame-rio-binary:pom:)
    openrdf-sesame-rio-binary

openrdf-sesame-rio-languages:
    mvn(org.openrdf.sesame:sesame-rio-languages)
    mvn(org.openrdf.sesame:sesame-rio-languages:pom:)
    openrdf-sesame-rio-languages

openrdf-sesame-testsuites:
    mvn(org.openrdf.sesame:sesame-testsuites:pom:)
    openrdf-sesame-testsuites

openrdf-sesame-http:
    mvn(org.openrdf.sesame:sesame-http:pom:)
    openrdf-sesame-http

openrdf-sesame-queryparser-api:
    mvn(org.openrdf.sesame:sesame-queryparser-api)
    mvn(org.openrdf.sesame:sesame-queryparser-api:pom:)
    openrdf-sesame-queryparser-api

openrdf-sesame-parent:
    mvn(org.openrdf.sesame:sesame:pom:)
    openrdf-sesame-parent

openrdf-sesame-sail-base:
    mvn(org.openrdf.sesame:sesame-sail-base)
    mvn(org.openrdf.sesame:sesame-sail-base:pom:)
    openrdf-sesame-sail-base

openrdf-sesame-geosparql-testsuite:
    mvn(org.openrdf.sesame:sesame-geosparql-testsuite)
    mvn(org.openrdf.sesame:sesame-geosparql-testsuite:pom:)
    openrdf-sesame-geosparql-testsuite

openrdf-sesame-repository:
    mvn(org.openrdf.sesame:sesame-repository:pom:)
    openrdf-sesame-repository

openrdf-sesame-javadoc:
    openrdf-sesame-javadoc

openrdf-sesame-lucene-testsuite:
    mvn(org.openrdf.sesame:sesame-lucene-testsuite)
    mvn(org.openrdf.sesame:sesame-lucene-testsuite:pom:)
    openrdf-sesame-lucene-testsuite

openrdf-sesame-rio-n3:
    mvn(org.openrdf.sesame:sesame-rio-n3)
    mvn(org.openrdf.sesame:sesame-rio-n3:pom:)
    openrdf-sesame-rio-n3

openrdf-sesame-bom:
    mvn(org.openrdf.sesame:sesame-bom:pom:)
    openrdf-sesame-bom

openrdf-sesame-model-testsuite:
    mvn(org.openrdf.sesame:sesame-model-testsuite)
    mvn(org.openrdf.sesame:sesame-model-testsuite:pom:)
    openrdf-sesame-model-testsuite

openrdf-sesame-sail-api:
    mvn(org.openrdf.sesame:sesame-sail-api)
    mvn(org.openrdf.sesame:sesame-sail-api:pom:)
    openrdf-sesame-sail-api

openrdf-sesame-runtime-osgi:
    mvn(org.openrdf.sesame:sesame-runtime-osgi)
    mvn(org.openrdf.sesame:sesame-runtime-osgi:pom:)
    openrdf-sesame-runtime-osgi
    osgi(org.openrdf.sesame2)

openrdf-sesame-runtime:
    mvn(org.openrdf.sesame:sesame-runtime)
    mvn(org.openrdf.sesame:sesame-runtime:pom:)
    openrdf-sesame-runtime

openrdf-sesame-queryparser:
    mvn(org.openrdf.sesame:sesame-queryparser:pom:)
    openrdf-sesame-queryparser

openrdf-sesame-repository-event:
    mvn(org.openrdf.sesame:sesame-repository-event)
    mvn(org.openrdf.sesame:sesame-repository-event:pom:)
    openrdf-sesame-repository-event

openrdf-sesame-queryresultio-text:
    mvn(org.openrdf.sesame:sesame-queryresultio-text)
    mvn(org.openrdf.sesame:sesame-queryresultio-text:pom:)
    openrdf-sesame-queryresultio-text

openrdf-sesame-queryrender:
    mvn(org.openrdf.sesame:sesame-queryrender)
    mvn(org.openrdf.sesame:sesame-queryrender:pom:)
    openrdf-sesame-queryrender

openrdf-sesame-repository-http:
    mvn(org.openrdf.sesame:sesame-repository-http)
    mvn(org.openrdf.sesame:sesame-repository-http:pom:)
    openrdf-sesame-repository-http

openrdf-sesame-rio-turtle:
    mvn(org.openrdf.sesame:sesame-rio-turtle)
    mvn(org.openrdf.sesame:sesame-rio-turtle:pom:)
    openrdf-sesame-rio-turtle

openrdf-sesame-rio-trig:
    mvn(org.openrdf.sesame:sesame-rio-trig)
    mvn(org.openrdf.sesame:sesame-rio-trig:pom:)
    openrdf-sesame-rio-trig

openrdf-sesame-queryresultio:
    mvn(org.openrdf.sesame:sesame-queryresultio:pom:)
    openrdf-sesame-queryresultio

openrdf-sesame-rio:
    mvn(org.openrdf.sesame:sesame-rio:pom:)
    openrdf-sesame-rio

openrdf-sesame-sail-inferencer:
    mvn(org.openrdf.sesame:sesame-sail-inferencer)
    mvn(org.openrdf.sesame:sesame-sail-inferencer:pom:)
    openrdf-sesame-sail-inferencer

openrdf-sesame-queryresultio-testsuite:
    mvn(org.openrdf.sesame:sesame-queryresultio-testsuite)
    mvn(org.openrdf.sesame:sesame-queryresultio-testsuite:pom:)
    openrdf-sesame-queryresultio-testsuite

openrdf-sesame-store-testsuite:
    mvn(org.openrdf.sesame:sesame-store-testsuite)
    mvn(org.openrdf.sesame:sesame-store-testsuite:pom:)
    openrdf-sesame-store-testsuite

openrdf-sesame-query:
    mvn(org.openrdf.sesame:sesame-query)
    mvn(org.openrdf.sesame:sesame-query:pom:)
    openrdf-sesame-query

openrdf-sesame-queryalgebra-model:
    mvn(org.openrdf.sesame:sesame-queryalgebra-model)
    mvn(org.openrdf.sesame:sesame-queryalgebra-model:pom:)
    openrdf-sesame-queryalgebra-model

openrdf-sesame-repository-dataset:
    mvn(org.openrdf.sesame:sesame-repository-dataset)
    mvn(org.openrdf.sesame:sesame-repository-dataset:pom:)
    openrdf-sesame-repository-dataset

openrdf-sesame-sail-memory:
    mvn(org.openrdf.sesame:sesame-sail-memory)
    mvn(org.openrdf.sesame:sesame-sail-memory:pom:)
    openrdf-sesame-sail-memory

openrdf-sesame-queryresultio-sparqlxml:
    mvn(org.openrdf.sesame:sesame-queryresultio-sparqlxml)
    mvn(org.openrdf.sesame:sesame-queryresultio-sparqlxml:pom:)
    openrdf-sesame-queryresultio-sparqlxml

openrdf-sesame-http-protocol:
    mvn(org.openrdf.sesame:sesame-http-protocol)
    mvn(org.openrdf.sesame:sesame-http-protocol:pom:)
    openrdf-sesame-http-protocol

openrdf-sesame-queryresultio-sparqljson:
    mvn(org.openrdf.sesame:sesame-queryresultio-sparqljson)
    mvn(org.openrdf.sesame:sesame-queryresultio-sparqljson:pom:)
    openrdf-sesame-queryresultio-sparqljson

openrdf-sesame-queryalgebra-evaluation:
    mvn(org.openrdf.sesame:sesame-queryalgebra-evaluation)
    mvn(org.openrdf.sesame:sesame-queryalgebra-evaluation:pom:)
    openrdf-sesame-queryalgebra-evaluation

openrdf-sesame-queryresultio-binary:
    mvn(org.openrdf.sesame:sesame-queryresultio-binary)
    mvn(org.openrdf.sesame:sesame-queryresultio-binary:pom:)
    openrdf-sesame-queryresultio-binary

openrdf-sesame-rio-rdfjson:
    mvn(org.openrdf.sesame:sesame-rio-rdfjson)
    mvn(org.openrdf.sesame:sesame-rio-rdfjson:pom:)
    openrdf-sesame-rio-rdfjson

openrdf-sesame-repository-sail:
    mvn(org.openrdf.sesame:sesame-repository-sail)
    mvn(org.openrdf.sesame:sesame-repository-sail:pom:)
    openrdf-sesame-repository-sail

openrdf-sesame-rio-trix:
    mvn(org.openrdf.sesame:sesame-rio-trix)
    mvn(org.openrdf.sesame:sesame-rio-trix:pom:)
    openrdf-sesame-rio-trix

openrdf-sesame-sail-fts:
    mvn(org.openrdf.sesame:sesame-sail-fts:pom:)
    openrdf-sesame-sail-fts

openrdf-sesame-queryalgebra:
    mvn(org.openrdf.sesame:sesame-queryalgebra:pom:)
    openrdf-sesame-queryalgebra

openrdf-sesame-queryparser-sparql:
    mvn(org.openrdf.sesame:sesame-queryparser-sparql)
    mvn(org.openrdf.sesame:sesame-queryparser-sparql:pom:)
    openrdf-sesame-queryparser-sparql

openrdf-sesame-sail-rdbms:
    mvn(org.openrdf.sesame:sesame-sail-rdbms)
    mvn(org.openrdf.sesame:sesame-sail-rdbms:pom:)
    openrdf-sesame-sail-rdbms

openrdf-sesame-sail-lucenesail:
    mvn(org.openrdf.sesame:sesame-sail-lucenesail)
    mvn(org.openrdf.sesame:sesame-sail-lucenesail:pom:)
    openrdf-sesame-sail-lucenesail

openrdf-sesame-repository-manager:
    mvn(org.openrdf.sesame:sesame-repository-manager)
    mvn(org.openrdf.sesame:sesame-repository-manager:pom:)
    openrdf-sesame-repository-manager

openrdf-sesame-rio-nquads:
    mvn(org.openrdf.sesame:sesame-rio-nquads)
    mvn(org.openrdf.sesame:sesame-rio-nquads:pom:)
    openrdf-sesame-rio-nquads

openrdf-sesame-rio-api:
    mvn(org.openrdf.sesame:sesame-rio-api)
    mvn(org.openrdf.sesame:sesame-rio-api:pom:)
    openrdf-sesame-rio-api

openrdf-sesame-rio-rdfxml:
    mvn(org.openrdf.sesame:sesame-rio-rdfxml)
    mvn(org.openrdf.sesame:sesame-rio-rdfxml:pom:)
    openrdf-sesame-rio-rdfxml

openrdf-sesame-repository-sparql:
    mvn(org.openrdf.sesame:sesame-repository-sparql)
    mvn(org.openrdf.sesame:sesame-repository-sparql:pom:)
    openrdf-sesame-repository-sparql

openrdf-sesame-rio-datatypes:
    mvn(org.openrdf.sesame:sesame-rio-datatypes)
    mvn(org.openrdf.sesame:sesame-rio-datatypes:pom:)
    openrdf-sesame-rio-datatypes

openrdf-sesame-serql-testsuite:
    mvn(org.openrdf.sesame:sesame-serql-testsuite)
    mvn(org.openrdf.sesame:sesame-serql-testsuite:pom:)
    openrdf-sesame-serql-testsuite

openrdf-sesame-rio-testsuite:
    mvn(org.openrdf.sesame:sesame-rio-testsuite)
    mvn(org.openrdf.sesame:sesame-rio-testsuite:pom:)
    openrdf-sesame-rio-testsuite

openrdf-sesame-sail-lucene-api:
    mvn(org.openrdf.sesame:sesame-sail-lucene-api)
    mvn(org.openrdf.sesame:sesame-sail-lucene-api:pom:)
    openrdf-sesame-sail-lucene-api

openrdf-sesame-queryresultio-api:
    mvn(org.openrdf.sesame:sesame-queryresultio-api)
    mvn(org.openrdf.sesame:sesame-queryresultio-api:pom:)
    openrdf-sesame-queryresultio-api

openrdf-sesame-repository-api:
    mvn(org.openrdf.sesame:sesame-repository-api)
    mvn(org.openrdf.sesame:sesame-repository-api:pom:)
    openrdf-sesame-repository-api

openrdf-sesame-config:
    mvn(org.openrdf.sesame:sesame-config)
    mvn(org.openrdf.sesame:sesame-config:pom:)
    openrdf-sesame-config

openrdf-sesame-sail-federation:
    mvn(org.openrdf.sesame:sesame-sail-federation)
    mvn(org.openrdf.sesame:sesame-sail-federation:pom:)
    openrdf-sesame-sail-federation

openrdf-sesame-http-client:
    mvn(org.openrdf.sesame:sesame-http-client)
    mvn(org.openrdf.sesame:sesame-http-client:pom:)
    openrdf-sesame-http-client

openrdf-sesame-console:
    mvn(org.openrdf.sesame:sesame-console)
    mvn(org.openrdf.sesame:sesame-console:pom:)
    openrdf-sesame-console

openrdf-sesame-sail-nativerdf:
    mvn(org.openrdf.sesame:sesame-sail-nativerdf)
    mvn(org.openrdf.sesame:sesame-sail-nativerdf:pom:)
    openrdf-sesame-sail-nativerdf

openrdf-sesame-queryparser-serql:
    mvn(org.openrdf.sesame:sesame-queryparser-serql)
    mvn(org.openrdf.sesame:sesame-queryparser-serql:pom:)
    openrdf-sesame-queryparser-serql

openrdf-sesame-core-parent:
    mvn(org.openrdf.sesame:sesame-core:pom:)
    openrdf-sesame-core-parent

openrdf-sesame-repository-contextaware:
    mvn(org.openrdf.sesame:sesame-repository-contextaware)
    mvn(org.openrdf.sesame:sesame-repository-contextaware:pom:)
    openrdf-sesame-repository-contextaware

openrdf-sesame-sparql-testsuite:
    mvn(org.openrdf.sesame:sesame-sparql-testsuite)
    mvn(org.openrdf.sesame:sesame-sparql-testsuite:pom:)
    openrdf-sesame-sparql-testsuite

openrdf-sesame-sail:
    mvn(org.openrdf.sesame:sesame-sail:pom:)
    openrdf-sesame-sail

openrdf-sesame-http-server-spring:
    mvn(org.openrdf.sesame:sesame-http-server-spring)
    mvn(org.openrdf.sesame:sesame-http-server-spring:pom:)
    openrdf-sesame-http-server-spring



Source checksums
----------------
https://bitbucket.org/openrdf/sesame/get/sesame-2.8.7.tar.bz2 :
  CHECKSUM(SHA256) this package     : 5ca8289a0eac40f164ab7f8dfae6b13e4342bf95eec65d46cb1ce9fd067cd00d
  CHECKSUM(SHA256) upstream package : 5ca8289a0eac40f164ab7f8dfae6b13e4342bf95eec65d46cb1ce9fd067cd00d


Generated by fedora-review 0.6.0 (3c5c9d7) last change: 2015-05-20
Command line :/usr/bin/fedora-review -b 1235950
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, Shell-api, Java
Disabled plugins: C/C++, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R, PHP, Ruby
Disabled flags: EXARCH, DISTTAG, EPEL5, BATCH, EPEL6

Comment 15 Roman Mohr 2015-12-01 14:39:58 UTC
(In reply to Roman Mohr from comment #14)
> Package Review
> ==============
> 
> Legend:
> [x] = Pass, [!] = Fail, [-] = Not applicable, [?] = Not evaluated
> [ ] = Manual review needed
> 
> 
> 
> ===== MUST items =====
> 
> Generic:
> [x]: Package is licensed with an open-source compatible license and meets
>      other legal requirements as defined in the legal section of Packaging
>      Guidelines.
> [x]: License field in the package spec file matches the actual license.
>      Note: Checking patched sources after %prep for licenses. Licenses
>      found: "BSD (3 clause)", "Unknown or generated", "*No copyright*
>      Apache (v2.0)". 2033 files have unknown license. Detailed output of
>      licensecheck in /home/rmohr/rpmbuild/1235950-openrdf-
>      sesame/licensecheck.txt
According to the homepage and the source LICENSE.txt everything BSD.

> [x]: License file installed when any subpackage combination is installed.
> [x]: Package contains no bundled libraries without FPC exception.
> [x]: Changelog in prescribed format.
> [x]: Sources contain only permissible code or content.
> [-]: Package contains desktop file if it is a GUI application.
> [-]: Development files must be in a -devel package
> [x]: Package uses nothing in %doc for runtime.
> [x]: Package consistently uses macros (instead of hard-coded directory
>      names).
> [x]: Package is named according to the Package Naming Guidelines.
> [x]: Package does not generate any conflict.
> [x]: Package obeys FHS, except libexecdir and /usr/target.
> [-]: If the package is a rename of another package, proper Obsoletes and
>      Provides are present.
> [x]: Requires correct, justified where necessary.
> [x]: Spec file is legible and written in American English.
> [-]: Package contains systemd file(s) if in need.
> [x]: Package is not known to require an ExcludeArch tag.
> [-]: Large documentation must go in a -doc subpackage. Large could be size
>      (~1MB) or number of files.
>      Note: Documentation size is 10240 bytes in 1 files.
> [x]: Package complies to the Packaging Guidelines
> [x]: Package successfully compiles and builds into binary rpms on at least
>      one supported primary architecture.
> [x]: Package installs properly.
> [x]: Rpmlint is run on all rpms the build produces.
>      Note: There are rpmlint messages (see attachment).
> [x]: If (and only if) the source package includes the text of the
>      license(s) in its own file, then that file, containing the text of the
>      license(s) for the package is included in %license.
> [x]: Package requires other packages for directories it uses.
> [x]: Package must own all directories that it creates.
> [x]: Package does not own files or directories owned by other packages.
> [x]: All build dependencies are listed in BuildRequires, except for any
>      that are listed in the exceptions section of Packaging Guidelines.
> [x]: Package uses either %{buildroot} or $RPM_BUILD_ROOT
> [x]: Package does not run rm -rf %{buildroot} (or $RPM_BUILD_ROOT) at the
>      beginning of %install.
> [x]: Macros in Summary, %description expandable at SRPM build time.
> [x]: Dist tag is present.
> [x]: Package does not contain duplicates in %files.
> [x]: Permissions on files are set properly.
> [x]: Package use %makeinstall only when make install DESTDIR=... doesn't
>      work.
> [x]: Package is named using only allowed ASCII characters.
> [x]: Package does not use a name that already exists.
> [x]: Package is not relocatable.
> [x]: Sources used to build the package match the upstream source, as
>      provided in the spec URL.
> [x]: Spec file name must match the spec package %{name}, in the format
>      %{name}.spec.
> [x]: File names are valid UTF-8.
> [x]: Packages must not store files under /srv, /opt or /usr/local
> 
> Java:
> [x]: Bundled jar/class files should be removed before build
> [x]: Packages have proper BuildRequires/Requires on jpackage-utils
>      Note: Maven packages do not need to (Build)Require jpackage-utils. It
>      is pulled in by maven-local
> [x]: Javadoc documentation files are generated and included in -javadoc
>      subpackage
> [x]: Javadoc subpackages should not have Requires: jpackage-utils
> [x]: Javadocs are placed in %{_javadocdir}/%{name} (no -%{version} symlink)
> 
> Maven:
> [x]: If package contains pom.xml files install it (including metadata) even
>      when building with ant
> [x]: POM files have correct Maven mapping
> [x]: Maven packages should use new style packaging
> [x]: Old add_to_maven_depmap macro is not being used
> [x]: Packages DO NOT have Requires(post) and Requires(postun) on jpackage-
>      utils for %update_maven_depmap macro
> [x]: Package DOES NOT use %update_maven_depmap in %post/%postun
> [x]: Packages use .mfiles file list instead of %{_datadir}/maven2/poms
> 
> ===== SHOULD items =====
> 
> Generic:
> [-]: If the source package does not include license text(s) as a separate
>      file from upstream, the packager SHOULD query upstream to include it.
> [-]: Final provides and requires are sane (see attachments).
> [ ]: Fully versioned dependency in subpackages if applicable.
>      Note: No Requires: %{name}%{?_isa} = %{version}-%{release} in openrdf-
>      sesame-bom , openrdf-sesame-config , openrdf-sesame-console , openrdf-
>      sesame-core-parent , openrdf-sesame-http , openrdf-sesame-http-client
>      , openrdf-sesame-http-protocol , openrdf-sesame-http-server-spring ,
>      openrdf-sesame-model , openrdf-sesame-parent , openrdf-sesame-query ,
>      openrdf-sesame-queryalgebra , openrdf-sesame-queryalgebra-evaluation ,
>      openrdf-sesame-queryalgebra-geosparql , openrdf-sesame-queryalgebra-
>      model , openrdf-sesame-queryparser , openrdf-sesame-queryparser-api ,
>      openrdf-sesame-queryparser-serql , openrdf-sesame-queryparser-sparql ,
>      openrdf-sesame-queryrender , openrdf-sesame-queryresultio , openrdf-
>      sesame-queryresultio-api , openrdf-sesame-queryresultio-binary ,
>      openrdf-sesame-queryresultio-sparqljson , openrdf-sesame-
>      queryresultio-sparqlxml , openrdf-sesame-queryresultio-text , openrdf-
>      sesame-repository , openrdf-sesame-repository-api , openrdf-sesame-
>      repository-contextaware , openrdf-sesame-repository-dataset , openrdf-
>      sesame-repository-event , openrdf-sesame-repository-http , openrdf-
>      sesame-repository-manager , openrdf-sesame-repository-sail , openrdf-
>      sesame-repository-sparql , openrdf-sesame-rio , openrdf-sesame-rio-api
>      , openrdf-sesame-rio-binary , openrdf-sesame-rio-datatypes , openrdf-
>      sesame-rio-jsonld , openrdf-sesame-rio-languages , openrdf-sesame-
>      rio-n3 , openrdf-sesame-rio-nquads , openrdf-sesame-rio-ntriples ,
>      openrdf-sesame-rio-rdfjson , openrdf-sesame-rio-rdfxml , openrdf-
>      sesame-rio-trig , openrdf-sesame-rio-trix , openrdf-sesame-rio-turtle
>      , openrdf-sesame-runtime , openrdf-sesame-runtime-osgi , openrdf-
>      sesame-sail , openrdf-sesame-sail-api , openrdf-sesame-sail-base ,
>      openrdf-sesame-sail-federation , openrdf-sesame-sail-fts , openrdf-
>      sesame-sail-inferencer , openrdf-sesame-sail-lucene-api , openrdf-
>      sesame-sail-lucenesail , openrdf-sesame-sail-memory , openrdf-sesame-
>      sail-model , openrdf-sesame-sail-nativerdf , openrdf-sesame-sail-rdbms
>      , openrdf-sesame-testsuites , openrdf-sesame-geosparql-testsuite ,
>      openrdf-sesame-lucene-testsuite , openrdf-sesame-model-testsuite ,
>      openrdf-sesame-queryresultio-testsuite , openrdf-sesame-rio-testsuite
>      , openrdf-sesame-serql-testsuite , openrdf-sesame-sparql-testsuite ,
>      openrdf-sesame-store-testsuite , openrdf-sesame-util , openrdf-sesame-
>      javadoc
> [x]: Package functions as described.
> [x]: Latest version is packaged.
> [x]: Package does not include license text files separate from upstream.
> [x]: Patches link to upstream bugs/comments/lists or are otherwise
>      justified.
Two patches which fix version incompatibilities in source code

> [-]: Description and summary sections in the package spec file contains
>      translations for supported Non-English languages, if available.
> [x]: Package should compile and build into binary rpms on all supported
>      architectures.
> [-]: %check is present and all tests pass.
> [x]: Packages should try to preserve timestamps of original installed
>      files.
> [x]: Packager, Vendor, PreReq, Copyright tags should not be in spec file
> [x]: Sources can be downloaded from URI in Source: tag
> [x]: Reviewer should test that the package builds in mock.
> [x]: Buildroot is not present
> [x]: Package has no %clean section with rm -rf %{buildroot} (or
>      $RPM_BUILD_ROOT)
> [x]: No file requires outside of /etc, /bin, /sbin, /usr/bin, /usr/sbin.
> [x]: SourceX is a working URL.
> [x]: Spec use %global instead of %define unless justified.
> 
> Java:
> [x]: Package uses upstream build method (ant/maven/etc.)
> [x]: Packages are noarch unless they use JNI
> 
> ===== EXTRA items =====
> 
> Generic:
> [x]: Rpmlint is run on all installed packages.
>      Note: There are rpmlint messages (see attachment).
> [x]: Spec file according to URL is the same as in SRPM.
> 
> 
> Rpmlint
> -------
> Checking: openrdf-sesame-bom-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-config-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-console-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-core-parent-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-http-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-http-client-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-http-protocol-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-http-server-spring-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-model-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-parent-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-query-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-queryalgebra-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-queryalgebra-evaluation-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-queryalgebra-geosparql-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-queryalgebra-model-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-queryparser-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-queryparser-api-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-queryparser-serql-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-queryparser-sparql-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-queryrender-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-queryresultio-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-queryresultio-api-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-queryresultio-binary-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-queryresultio-sparqljson-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-queryresultio-sparqlxml-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-queryresultio-text-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-repository-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-repository-api-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-repository-contextaware-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-repository-dataset-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-repository-event-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-repository-http-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-repository-manager-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-repository-sail-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-repository-sparql-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-rio-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-rio-api-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-rio-binary-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-rio-datatypes-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-rio-jsonld-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-rio-languages-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-rio-n3-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-rio-nquads-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-rio-ntriples-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-rio-rdfjson-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-rio-rdfxml-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-rio-trig-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-rio-trix-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-rio-turtle-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-runtime-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-runtime-osgi-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-sail-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-sail-api-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-sail-base-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-sail-federation-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-sail-fts-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-sail-inferencer-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-sail-lucene-api-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-sail-lucenesail-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-sail-memory-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-sail-model-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-sail-nativerdf-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-sail-rdbms-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-testsuites-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-geosparql-testsuite-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-lucene-testsuite-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-model-testsuite-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-queryresultio-testsuite-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-rio-testsuite-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-serql-testsuite-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-sparql-testsuite-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-store-testsuite-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-util-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-javadoc-2.8.7-1.fc24.noarch.rpm
>           openrdf-sesame-2.8.7-1.fc24.src.rpm
> openrdf-sesame-bom.noarch: W: no-documentation
> openrdf-sesame-config.noarch: W: no-documentation
> openrdf-sesame-console.noarch: W: no-documentation
> openrdf-sesame-core-parent.noarch: W: no-documentation
> openrdf-sesame-http.noarch: W: no-documentation
> openrdf-sesame-http-client.noarch: W: no-documentation
> openrdf-sesame-http-protocol.noarch: W: no-documentation
> openrdf-sesame-http-server-spring.noarch: W: no-documentation
> openrdf-sesame-model.noarch: W: no-documentation
> openrdf-sesame-parent.noarch: W: no-documentation
> openrdf-sesame-query.noarch: W: no-documentation
> openrdf-sesame-queryalgebra.noarch: W: no-documentation
> openrdf-sesame-queryalgebra-evaluation.noarch: W: no-documentation
> openrdf-sesame-queryalgebra-geosparql.noarch: W: spelling-error %description
> -l en_US algbebra -> algebra
> openrdf-sesame-queryalgebra-geosparql.noarch: W: no-documentation
> openrdf-sesame-queryalgebra-model.noarch: W: no-documentation
> openrdf-sesame-queryparser.noarch: W: no-documentation
> openrdf-sesame-queryparser-api.noarch: W: spelling-error %description -l
> en_US parsers -> parser, parses, parers
> openrdf-sesame-queryparser-api.noarch: W: no-documentation
> openrdf-sesame-queryparser-serql.noarch: W: no-documentation
> openrdf-sesame-queryparser-sparql.noarch: W: no-documentation
> openrdf-sesame-queryrender.noarch: W: no-documentation
> openrdf-sesame-queryresultio.noarch: W: no-documentation
> openrdf-sesame-queryresultio-api.noarch: W: no-documentation
> openrdf-sesame-queryresultio-binary.noarch: W: no-documentation
> openrdf-sesame-queryresultio-sparqljson.noarch: W: no-documentation
> openrdf-sesame-queryresultio-sparqlxml.noarch: W: no-documentation
> openrdf-sesame-queryresultio-text.noarch: W: spelling-error Summary(en_US)
> booleans -> boo leans, boo-leans, Boolean
> openrdf-sesame-queryresultio-text.noarch: W: spelling-error %description -l
> en_US boolean -> Boolean, boo lean, boo-lean
> openrdf-sesame-queryresultio-text.noarch: W: no-documentation
> openrdf-sesame-repository.noarch: W: no-documentation
> openrdf-sesame-repository-api.noarch: W: no-documentation
> openrdf-sesame-repository-contextaware.noarch: W: no-documentation
> openrdf-sesame-repository-dataset.noarch: W: spelling-error %description -l
> en_US datasets -> data sets, data-sets, databases
> openrdf-sesame-repository-dataset.noarch: W: no-documentation
> openrdf-sesame-repository-event.noarch: W: no-documentation
> openrdf-sesame-repository-http.noarch: W: no-documentation
> openrdf-sesame-repository-manager.noarch: W: no-documentation
> openrdf-sesame-repository-sail.noarch: W: no-documentation
> openrdf-sesame-repository-sparql.noarch: W: no-documentation
> openrdf-sesame-rio.noarch: W: spelling-error %description -l en_US parsers
> -> parser, parses, parers
> openrdf-sesame-rio.noarch: W: no-documentation
> openrdf-sesame-rio-api.noarch: W: no-documentation
> openrdf-sesame-rio-binary.noarch: W: no-documentation
> openrdf-sesame-rio-datatypes.noarch: W: no-documentation
> openrdf-sesame-rio-jsonld.noarch: W: no-documentation
> openrdf-sesame-rio-languages.noarch: W: no-documentation
> openrdf-sesame-rio-n3.noarch: W: no-documentation
> openrdf-sesame-rio-nquads.noarch: W: no-documentation
> openrdf-sesame-rio-ntriples.noarch: W: no-documentation
> openrdf-sesame-rio-rdfjson.noarch: W: no-documentation
> openrdf-sesame-rio-rdfxml.noarch: W: no-documentation
> openrdf-sesame-rio-trig.noarch: W: no-documentation
> openrdf-sesame-rio-trix.noarch: W: no-documentation
> openrdf-sesame-rio-turtle.noarch: W: no-documentation
> openrdf-sesame-runtime.noarch: W: no-documentation
> openrdf-sesame-runtime-osgi.noarch: W: no-documentation
> openrdf-sesame-sail.noarch: W: no-documentation
> openrdf-sesame-sail-api.noarch: W: no-documentation
> openrdf-sesame-sail-base.noarch: W: no-documentation
> openrdf-sesame-sail-federation.noarch: W: spelling-error %description -l
> en_US datasets -> data sets, data-sets, databases
> openrdf-sesame-sail-federation.noarch: W: spelling-error %description -l
> en_US dataset -> data set, data-set, database
> openrdf-sesame-sail-federation.noarch: W: no-documentation
> openrdf-sesame-sail-fts.noarch: W: spelling-error %description -l en_US
> lucene -> Luce
> openrdf-sesame-sail-fts.noarch: W: no-documentation
> openrdf-sesame-sail-inferencer.noarch: W: spelling-error %description -l
> en_US inferencing -> conferencing, referencing, inference
> openrdf-sesame-sail-inferencer.noarch: W: no-documentation
> openrdf-sesame-sail-lucene-api.noarch: W: no-documentation
> openrdf-sesame-sail-lucenesail.noarch: W: spelling-error Summary(en_US)
> Lucene -> Luce
> openrdf-sesame-sail-lucenesail.noarch: W: no-documentation
> openrdf-sesame-sail-memory.noarch: W: no-documentation
> openrdf-sesame-sail-model.noarch: W: no-documentation
> openrdf-sesame-sail-nativerdf.noarch: W: no-documentation
> openrdf-sesame-sail-rdbms.noarch: W: no-documentation
> openrdf-sesame-testsuites.noarch: W: no-documentation
> openrdf-sesame-geosparql-testsuite.noarch: W: no-documentation
> openrdf-sesame-lucene-testsuite.noarch: W: no-documentation
> openrdf-sesame-model-testsuite.noarch: W: no-documentation
> openrdf-sesame-queryresultio-testsuite.noarch: W: no-documentation
> openrdf-sesame-rio-testsuite.noarch: W: no-documentation
> openrdf-sesame-serql-testsuite.noarch: W: no-documentation
> openrdf-sesame-sparql-testsuite.noarch: W: no-documentation
> openrdf-sesame-store-testsuite.noarch: W: no-documentation
> openrdf-sesame.src: W: spelling-error %description -l en_US inferencing ->
> conferencing, referencing, inference
> 75 packages and 0 specfiles checked; 0 errors, 84 warnings.
> 
> 
> 
> 
> Rpmlint (installed packages)
> ----------------------------
> sh: /usr/bin/python: No such file or directory
> openrdf-sesame-rio-ntriples.noarch: W: no-documentation
> openrdf-sesame-queryalgebra-geosparql.noarch: W: no-documentation
> openrdf-sesame-model.noarch: W: no-documentation
> openrdf-sesame-rio-jsonld.noarch: W: no-documentation
> openrdf-sesame-sail-model.noarch: W: no-documentation
> openrdf-sesame-rio-binary.noarch: W: no-documentation
> openrdf-sesame-rio-languages.noarch: W: no-documentation
> openrdf-sesame-testsuites.noarch: W: no-documentation
> openrdf-sesame-http.noarch: W: no-documentation
> openrdf-sesame-queryparser-api.noarch: W: no-documentation
> openrdf-sesame-parent.noarch: W: no-documentation
> openrdf-sesame-sail-base.noarch: W: no-documentation
> openrdf-sesame-geosparql-testsuite.noarch: W: no-documentation
> openrdf-sesame-repository.noarch: W: no-documentation
> openrdf-sesame-lucene-testsuite.noarch: W: no-documentation
> openrdf-sesame-rio-n3.noarch: W: no-documentation
> openrdf-sesame-bom.noarch: W: no-documentation
> openrdf-sesame-model-testsuite.noarch: W: no-documentation
> openrdf-sesame-sail-api.noarch: W: no-documentation
> openrdf-sesame-runtime-osgi.noarch: W: no-documentation
> openrdf-sesame-runtime.noarch: W: no-documentation
> openrdf-sesame-queryparser.noarch: W: no-documentation
> openrdf-sesame-repository-event.noarch: W: no-documentation
> openrdf-sesame-queryresultio-text.noarch: W: no-documentation
> openrdf-sesame-queryrender.noarch: W: no-documentation
> openrdf-sesame-repository-http.noarch: W: no-documentation
> openrdf-sesame-rio-turtle.noarch: W: no-documentation
> openrdf-sesame-rio-trig.noarch: W: no-documentation
> openrdf-sesame-queryresultio.noarch: W: no-documentation
> openrdf-sesame-rio.noarch: W: no-documentation
> openrdf-sesame-sail-inferencer.noarch: W: no-documentation
> openrdf-sesame-queryresultio-testsuite.noarch: W: no-documentation
> openrdf-sesame-store-testsuite.noarch: W: no-documentation
> openrdf-sesame-query.noarch: W: no-documentation
> openrdf-sesame-queryalgebra-model.noarch: W: no-documentation
> openrdf-sesame-repository-dataset.noarch: W: no-documentation
> openrdf-sesame-sail-memory.noarch: W: no-documentation
> openrdf-sesame-queryresultio-sparqlxml.noarch: W: no-documentation
> openrdf-sesame-http-protocol.noarch: W: no-documentation
> openrdf-sesame-queryresultio-sparqljson.noarch: W: no-documentation
> openrdf-sesame-queryalgebra-evaluation.noarch: W: no-documentation
> openrdf-sesame-queryresultio-binary.noarch: W: no-documentation
> openrdf-sesame-rio-rdfjson.noarch: W: no-documentation
> openrdf-sesame-repository-sail.noarch: W: no-documentation
> openrdf-sesame-rio-trix.noarch: W: no-documentation
> openrdf-sesame-sail-fts.noarch: W: no-documentation
> openrdf-sesame-queryalgebra.noarch: W: no-documentation
> openrdf-sesame-queryparser-sparql.noarch: W: no-documentation
> openrdf-sesame-sail-rdbms.noarch: W: no-documentation
> openrdf-sesame-sail-lucenesail.noarch: W: no-documentation
> openrdf-sesame-repository-manager.noarch: W: no-documentation
> openrdf-sesame-rio-nquads.noarch: W: no-documentation
> openrdf-sesame-rio-api.noarch: W: no-documentation
> openrdf-sesame-rio-rdfxml.noarch: W: no-documentation
> openrdf-sesame-repository-sparql.noarch: W: no-documentation
> openrdf-sesame-rio-datatypes.noarch: W: no-documentation
> openrdf-sesame-serql-testsuite.noarch: W: no-documentation
> openrdf-sesame-rio-testsuite.noarch: W: no-documentation
> openrdf-sesame-sail-lucene-api.noarch: W: no-documentation
> openrdf-sesame-queryresultio-api.noarch: W: no-documentation
> openrdf-sesame-repository-api.noarch: W: no-documentation
> openrdf-sesame-config.noarch: W: no-documentation
> openrdf-sesame-sail-federation.noarch: W: no-documentation
> openrdf-sesame-http-client.noarch: W: no-documentation
> openrdf-sesame-console.noarch: W: no-documentation
> openrdf-sesame-sail-nativerdf.noarch: W: no-documentation
> openrdf-sesame-queryparser-serql.noarch: W: no-documentation
> openrdf-sesame-core-parent.noarch: W: no-documentation
> openrdf-sesame-repository-contextaware.noarch: W: no-documentation
> openrdf-sesame-sparql-testsuite.noarch: W: no-documentation
> openrdf-sesame-sail.noarch: W: no-documentation
> openrdf-sesame-http-server-spring.noarch: W: no-documentation
> 74 packages and 0 specfiles checked; 0 errors, 72 warnings.
> 
> 
> 
> Requires
> --------
> openrdf-sesame-rio-ntriples (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(commons-io:commons-io)
>     mvn(org.openrdf.sesame:sesame-model)
>     mvn(org.openrdf.sesame:sesame-rio-api)
>     mvn(org.openrdf.sesame:sesame-rio-datatypes)
>     mvn(org.openrdf.sesame:sesame-rio-languages)
> 
> openrdf-sesame-queryalgebra-geosparql (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(com.spatial4j:spatial4j)
>     mvn(org.openrdf.sesame:sesame-queryalgebra-evaluation)
> 
> openrdf-sesame-model (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(org.openrdf.sesame:sesame-util)
> 
> openrdf-sesame-rio-jsonld (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(com.fasterxml.jackson.core:jackson-core)
>     mvn(com.github.jsonld-java:jsonld-java)
>     mvn(commons-io:commons-io)
>     mvn(org.openrdf.sesame:sesame-model)
>     mvn(org.openrdf.sesame:sesame-rio-api)
>     mvn(org.openrdf.sesame:sesame-rio-datatypes)
>     mvn(org.openrdf.sesame:sesame-rio-languages)
>     mvn(org.openrdf.sesame:sesame-util)
> 
> openrdf-sesame-sail-model (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(org.openrdf.sesame:sesame-sail-api)
> 
> openrdf-sesame-util (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(com.google.guava:guava)
>     mvn(org.slf4j:slf4j-api)
> 
> openrdf-sesame-rio-binary (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(org.openrdf.sesame:sesame-model)
>     mvn(org.openrdf.sesame:sesame-rio-api)
>     mvn(org.openrdf.sesame:sesame-util)
> 
> openrdf-sesame-rio-languages (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(org.openrdf.sesame:sesame-model)
>     mvn(org.openrdf.sesame:sesame-rio-api)
>     mvn(org.openrdf.sesame:sesame-util)
> 
> openrdf-sesame-testsuites (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(org.apache.maven.plugins:maven-surefire-plugin)
>     mvn(org.openrdf.sesame:sesame:pom:)
> 
> openrdf-sesame-http (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(org.openrdf.sesame:sesame-core:pom:)
> 
> openrdf-sesame-queryparser-api (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(org.openrdf.sesame:sesame-query)
>     mvn(org.openrdf.sesame:sesame-queryalgebra-model)
>     mvn(org.openrdf.sesame:sesame-util)
> 
> openrdf-sesame-parent (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(org.sonatype.oss:oss-parent:pom:)
> 
> openrdf-sesame-sail-base (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(org.openrdf.sesame:sesame-model)
>     mvn(org.openrdf.sesame:sesame-query)
>     mvn(org.openrdf.sesame:sesame-queryalgebra-evaluation)
>     mvn(org.openrdf.sesame:sesame-queryalgebra-model)
>     mvn(org.openrdf.sesame:sesame-sail-api)
>     mvn(org.openrdf.sesame:sesame-sail-inferencer)
>     mvn(org.openrdf.sesame:sesame-util)
>     mvn(org.slf4j:slf4j-api)
> 
> openrdf-sesame-geosparql-testsuite (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(junit:junit)
>     mvn(org.openrdf.sesame:sesame-sparql-testsuite)
> 
> openrdf-sesame-repository (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(org.openrdf.sesame:sesame-core:pom:)
> 
> openrdf-sesame-javadoc (rpmlib, GLIBC filtered):
>     jpackage-utils
> 
> openrdf-sesame-lucene-testsuite (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(junit:junit)
>     mvn(org.openrdf.sesame:sesame-queryparser-serql)
>     mvn(org.openrdf.sesame:sesame-sail-lucene-api)
>     mvn(org.openrdf.sesame:sesame-sail-memory)
> 
> openrdf-sesame-rio-n3 (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(org.openrdf.sesame:sesame-model)
>     mvn(org.openrdf.sesame:sesame-rio-api)
>     mvn(org.openrdf.sesame:sesame-rio-datatypes)
>     mvn(org.openrdf.sesame:sesame-rio-languages)
>     mvn(org.openrdf.sesame:sesame-rio-turtle)
> 
> openrdf-sesame-bom (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(org.openrdf.sesame:sesame:pom:)
> 
> openrdf-sesame-model-testsuite (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(junit:junit)
>     mvn(org.openrdf.sesame:sesame-model)
>     mvn(org.openrdf.sesame:sesame-rio-api)
> 
> openrdf-sesame-sail-api (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(org.openrdf.sesame:sesame-model)
>     mvn(org.openrdf.sesame:sesame-query)
>     mvn(org.openrdf.sesame:sesame-queryalgebra-model)
>     mvn(org.openrdf.sesame:sesame-util)
>     mvn(org.slf4j:slf4j-api)
> 
> openrdf-sesame-runtime-osgi (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(org.openrdf.sesame:sesame-http-client)
>     mvn(org.openrdf.sesame:sesame-http-server-spring)
>     mvn(org.openrdf.sesame:sesame-queryalgebra-geosparql)
> 
> openrdf-sesame-runtime (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(org.openrdf.sesame:sesame-http-client)
>     mvn(org.openrdf.sesame:sesame-http-protocol)
>     mvn(org.openrdf.sesame:sesame-model)
>     mvn(org.openrdf.sesame:sesame-queryparser-api)
>     mvn(org.openrdf.sesame:sesame-queryparser-serql)
>     mvn(org.openrdf.sesame:sesame-queryparser-sparql)
>     mvn(org.openrdf.sesame:sesame-queryresultio-api)
>     mvn(org.openrdf.sesame:sesame-queryresultio-binary)
>     mvn(org.openrdf.sesame:sesame-queryresultio-sparqljson)
>     mvn(org.openrdf.sesame:sesame-queryresultio-sparqlxml)
>     mvn(org.openrdf.sesame:sesame-queryresultio-text)
>     mvn(org.openrdf.sesame:sesame-repository-api)
>     mvn(org.openrdf.sesame:sesame-repository-contextaware)
>     mvn(org.openrdf.sesame:sesame-repository-dataset)
>     mvn(org.openrdf.sesame:sesame-repository-http)
>     mvn(org.openrdf.sesame:sesame-repository-manager)
>     mvn(org.openrdf.sesame:sesame-repository-sail)
>     mvn(org.openrdf.sesame:sesame-repository-sparql)
>     mvn(org.openrdf.sesame:sesame-rio-api)
>     mvn(org.openrdf.sesame:sesame-rio-binary)
>     mvn(org.openrdf.sesame:sesame-rio-datatypes)
>     mvn(org.openrdf.sesame:sesame-rio-jsonld)
>     mvn(org.openrdf.sesame:sesame-rio-languages)
>     mvn(org.openrdf.sesame:sesame-rio-n3)
>     mvn(org.openrdf.sesame:sesame-rio-nquads)
>     mvn(org.openrdf.sesame:sesame-rio-ntriples)
>     mvn(org.openrdf.sesame:sesame-rio-rdfjson)
>     mvn(org.openrdf.sesame:sesame-rio-rdfxml)
>     mvn(org.openrdf.sesame:sesame-rio-trig)
>     mvn(org.openrdf.sesame:sesame-rio-trix)
>     mvn(org.openrdf.sesame:sesame-rio-turtle)
>     mvn(org.openrdf.sesame:sesame-sail-api)
>     mvn(org.openrdf.sesame:sesame-sail-federation)
>     mvn(org.openrdf.sesame:sesame-sail-inferencer)
>     mvn(org.openrdf.sesame:sesame-sail-memory)
>     mvn(org.openrdf.sesame:sesame-sail-nativerdf)
>     mvn(org.openrdf.sesame:sesame-sail-rdbms)
>     mvn(org.slf4j:slf4j-api)
> 
> openrdf-sesame-queryparser (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(org.openrdf.sesame:sesame-core:pom:)
> 
> openrdf-sesame-repository-event (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(org.openrdf.sesame:sesame-model)
>     mvn(org.openrdf.sesame:sesame-repository-api)
> 
> openrdf-sesame-queryresultio-text (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(net.sf.opencsv:opencsv)
>     mvn(org.openrdf.sesame:sesame-query)
>     mvn(org.openrdf.sesame:sesame-queryresultio-api)
>     mvn(org.openrdf.sesame:sesame-util)
> 
> openrdf-sesame-queryrender (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(org.openrdf.sesame:sesame-query)
>     mvn(org.openrdf.sesame:sesame-queryalgebra-model)
>     mvn(org.openrdf.sesame:sesame-queryparser-api)
> 
> openrdf-sesame-repository-http (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(org.openrdf.sesame:sesame-http-client)
>     mvn(org.openrdf.sesame:sesame-http-protocol)
>     mvn(org.openrdf.sesame:sesame-model)
>     mvn(org.openrdf.sesame:sesame-query)
>     mvn(org.openrdf.sesame:sesame-queryparser-api)
>     mvn(org.openrdf.sesame:sesame-queryresultio-api)
>     mvn(org.openrdf.sesame:sesame-repository-api)
>     mvn(org.openrdf.sesame:sesame-rio-api)
>     mvn(org.openrdf.sesame:sesame-rio-binary)
>     mvn(org.slf4j:slf4j-api)
> 
> openrdf-sesame-rio-turtle (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(commons-io:commons-io)
>     mvn(org.openrdf.sesame:sesame-model)
>     mvn(org.openrdf.sesame:sesame-rio-api)
>     mvn(org.openrdf.sesame:sesame-rio-datatypes)
>     mvn(org.openrdf.sesame:sesame-rio-languages)
>     mvn(org.openrdf.sesame:sesame-util)
> 
> openrdf-sesame-rio-trig (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(org.openrdf.sesame:sesame-model)
>     mvn(org.openrdf.sesame:sesame-rio-api)
>     mvn(org.openrdf.sesame:sesame-rio-datatypes)
>     mvn(org.openrdf.sesame:sesame-rio-languages)
>     mvn(org.openrdf.sesame:sesame-rio-turtle)
>     mvn(org.openrdf.sesame:sesame-util)
> 
> openrdf-sesame-queryresultio (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(org.openrdf.sesame:sesame-core:pom:)
> 
> openrdf-sesame-rio (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(org.openrdf.sesame:sesame-core:pom:)
> 
> openrdf-sesame-sail-inferencer (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(org.openrdf.sesame:sesame-model)
>     mvn(org.openrdf.sesame:sesame-query)
>     mvn(org.openrdf.sesame:sesame-queryalgebra-model)
>     mvn(org.openrdf.sesame:sesame-queryparser-api)
>     mvn(org.openrdf.sesame:sesame-queryparser-serql)
>     mvn(org.openrdf.sesame:sesame-rio-api)
>     mvn(org.openrdf.sesame:sesame-sail-api)
>     mvn(org.openrdf.sesame:sesame-sail-model)
>     mvn(org.openrdf.sesame:sesame-util)
>     mvn(org.slf4j:slf4j-api)
> 
> openrdf-sesame-queryresultio-testsuite (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(junit:junit)
>     mvn(org.openrdf.sesame:sesame-queryresultio-api)
>     mvn(org.openrdf.sesame:sesame-repository-sail)
>     mvn(org.openrdf.sesame:sesame-runtime)
>     mvn(org.openrdf.sesame:sesame-sail-memory)
>     mvn(org.openrdf.sesame:sesame-util)
> 
> openrdf-sesame-store-testsuite (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(junit:junit)
>     mvn(org.openrdf.sesame:sesame-repository-sail)
>     mvn(org.openrdf.sesame:sesame-runtime)
>     mvn(org.openrdf.sesame:sesame-sail-memory)
>     mvn(org.openrdf.sesame:sesame-util)
> 
> openrdf-sesame-query (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(org.openrdf.sesame:sesame-model)
>     mvn(org.openrdf.sesame:sesame-rio-api)
> 
> openrdf-sesame-queryalgebra-model (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(org.openrdf.sesame:sesame-model)
>     mvn(org.openrdf.sesame:sesame-query)
>     mvn(org.openrdf.sesame:sesame-util)
> 
> openrdf-sesame-repository-dataset (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(org.openrdf.sesame:sesame-model)
>     mvn(org.openrdf.sesame:sesame-query)
>     mvn(org.openrdf.sesame:sesame-repository-api)
>     mvn(org.openrdf.sesame:sesame-repository-sail)
>     mvn(org.openrdf.sesame:sesame-rio-api)
> 
> openrdf-sesame-sail-memory (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(org.openrdf.sesame:sesame-model)
>     mvn(org.openrdf.sesame:sesame-query)
>     mvn(org.openrdf.sesame:sesame-queryalgebra-evaluation)
>     mvn(org.openrdf.sesame:sesame-queryalgebra-model)
>     mvn(org.openrdf.sesame:sesame-sail-base)
>     mvn(org.openrdf.sesame:sesame-sail-inferencer)
>     mvn(org.openrdf.sesame:sesame-util)
>     mvn(org.slf4j:slf4j-api)
> 
> openrdf-sesame-queryresultio-sparqlxml (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(org.openrdf.sesame:sesame-model)
>     mvn(org.openrdf.sesame:sesame-query)
>     mvn(org.openrdf.sesame:sesame-queryresultio-api)
>     mvn(org.openrdf.sesame:sesame-util)
> 
> openrdf-sesame-http-protocol (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(org.openrdf.sesame:sesame-model)
>     mvn(org.openrdf.sesame:sesame-repository-api)
>     mvn(org.openrdf.sesame:sesame-rio-ntriples)
>     mvn(org.openrdf.sesame:sesame-util)
> 
> openrdf-sesame-queryresultio-sparqljson (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(com.fasterxml.jackson.core:jackson-core)
>     mvn(org.openrdf.sesame:sesame-model)
>     mvn(org.openrdf.sesame:sesame-query)
>     mvn(org.openrdf.sesame:sesame-queryresultio-api)
>     mvn(org.openrdf.sesame:sesame-util)
> 
> openrdf-sesame-queryalgebra-evaluation (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(com.google.guava:guava)
>     mvn(org.mapdb:mapdb)
>     mvn(org.openrdf.sesame:sesame-http-client)
>     mvn(org.openrdf.sesame:sesame-model)
>     mvn(org.openrdf.sesame:sesame-query)
>     mvn(org.openrdf.sesame:sesame-queryalgebra-model)
>     mvn(org.openrdf.sesame:sesame-repository-sparql)
>     mvn(org.openrdf.sesame:sesame-util)
>     mvn(org.slf4j:slf4j-api)
> 
> openrdf-sesame-queryresultio-binary (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(org.openrdf.sesame:sesame-model)
>     mvn(org.openrdf.sesame:sesame-query)
>     mvn(org.openrdf.sesame:sesame-queryresultio-api)
> 
> openrdf-sesame-rio-rdfjson (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(com.fasterxml.jackson.core:jackson-core)
>     mvn(commons-io:commons-io)
>     mvn(org.openrdf.sesame:sesame-model)
>     mvn(org.openrdf.sesame:sesame-rio-api)
>     mvn(org.openrdf.sesame:sesame-rio-datatypes)
>     mvn(org.openrdf.sesame:sesame-rio-languages)
>     mvn(org.openrdf.sesame:sesame-util)
> 
> openrdf-sesame-repository-sail (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(org.openrdf.sesame:sesame-http-client)
>     mvn(org.openrdf.sesame:sesame-model)
>     mvn(org.openrdf.sesame:sesame-query)
>     mvn(org.openrdf.sesame:sesame-queryalgebra-model)
>     mvn(org.openrdf.sesame:sesame-queryparser-api)
>     mvn(org.openrdf.sesame:sesame-repository-api)
>     mvn(org.openrdf.sesame:sesame-rio-api)
>     mvn(org.openrdf.sesame:sesame-rio-trig)
>     mvn(org.openrdf.sesame:sesame-rio-turtle)
>     mvn(org.openrdf.sesame:sesame-sail-api)
> 
> openrdf-sesame-rio-trix (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(commons-io:commons-io)
>     mvn(org.openrdf.sesame:sesame-model)
>     mvn(org.openrdf.sesame:sesame-rio-api)
>     mvn(org.openrdf.sesame:sesame-rio-datatypes)
>     mvn(org.openrdf.sesame:sesame-rio-languages)
>     mvn(org.openrdf.sesame:sesame-util)
> 
> openrdf-sesame-sail-fts (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(org.openrdf.sesame:sesame-sail:pom:)
> 
> openrdf-sesame-queryalgebra (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(org.openrdf.sesame:sesame-core:pom:)
> 
> openrdf-sesame-queryparser-sparql (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(org.openrdf.sesame:sesame-model)
>     mvn(org.openrdf.sesame:sesame-query)
>     mvn(org.openrdf.sesame:sesame-queryalgebra-model)
>     mvn(org.openrdf.sesame:sesame-queryparser-api)
>     mvn(org.openrdf.sesame:sesame-util)
> 
> openrdf-sesame-sail-rdbms (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(commons-dbcp:commons-dbcp)
>     mvn(org.openrdf.sesame:sesame-model)
>     mvn(org.openrdf.sesame:sesame-query)
>     mvn(org.openrdf.sesame:sesame-queryalgebra-evaluation)
>     mvn(org.openrdf.sesame:sesame-queryalgebra-model)
>     mvn(org.openrdf.sesame:sesame-sail-api)
>     mvn(org.slf4j:slf4j-api)
> 
> openrdf-sesame-sail-lucenesail (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(com.spatial4j:spatial4j)
>     mvn(org.apache.lucene:lucene-core:3)
>     mvn(org.apache.lucene:lucene-highlighter:3)
>     mvn(org.apache.lucene:lucene-queries:3)
>     mvn(org.apache.lucene:lucene-spatial:3)
>     mvn(org.openrdf.sesame:sesame-sail-lucene-api)
> 
> openrdf-sesame-repository-manager (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(org.openrdf.sesame:sesame-http-client)
>     mvn(org.openrdf.sesame:sesame-http-protocol)
>     mvn(org.openrdf.sesame:sesame-model)
>     mvn(org.openrdf.sesame:sesame-query)
>     mvn(org.openrdf.sesame:sesame-repository-api)
>     mvn(org.openrdf.sesame:sesame-repository-event)
>     mvn(org.openrdf.sesame:sesame-repository-http)
>     mvn(org.openrdf.sesame:sesame-repository-sail)
>     mvn(org.openrdf.sesame:sesame-sail-api)
>     mvn(org.openrdf.sesame:sesame-sail-memory)
>     mvn(org.openrdf.sesame:sesame-util)
>     mvn(org.slf4j:slf4j-api)
> 
> openrdf-sesame-rio-nquads (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(commons-io:commons-io)
>     mvn(org.openrdf.sesame:sesame-model)
>     mvn(org.openrdf.sesame:sesame-rio-api)
>     mvn(org.openrdf.sesame:sesame-rio-datatypes)
>     mvn(org.openrdf.sesame:sesame-rio-languages)
>     mvn(org.openrdf.sesame:sesame-rio-ntriples)
> 
> openrdf-sesame-rio-api (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(org.openrdf.sesame:sesame-model)
>     mvn(org.openrdf.sesame:sesame-util)
> 
> openrdf-sesame-rio-rdfxml (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(commons-io:commons-io)
>     mvn(org.openrdf.sesame:sesame-model)
>     mvn(org.openrdf.sesame:sesame-rio-api)
>     mvn(org.openrdf.sesame:sesame-rio-datatypes)
>     mvn(org.openrdf.sesame:sesame-rio-languages)
>     mvn(org.openrdf.sesame:sesame-util)
> 
> openrdf-sesame-repository-sparql (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(org.openrdf.sesame:sesame-http-client)
>     mvn(org.openrdf.sesame:sesame-queryparser-api)
>     mvn(org.openrdf.sesame:sesame-queryparser-sparql)
>     mvn(org.openrdf.sesame:sesame-queryresultio-sparqlxml)
>     mvn(org.openrdf.sesame:sesame-repository-api)
> 
> openrdf-sesame-rio-datatypes (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(org.openrdf.sesame:sesame-model)
>     mvn(org.openrdf.sesame:sesame-rio-api)
>     mvn(org.openrdf.sesame:sesame-util)
> 
> openrdf-sesame-serql-testsuite (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(junit:junit)
>     mvn(org.openrdf.sesame:sesame-queryparser-serql)
>     mvn(org.openrdf.sesame:sesame-repository-sail)
>     mvn(org.openrdf.sesame:sesame-rio-turtle)
>     mvn(org.openrdf.sesame:sesame-runtime)
>     mvn(org.openrdf.sesame:sesame-sail-memory)
> 
> openrdf-sesame-rio-testsuite (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(junit:junit)
>     mvn(org.apache.santuario:xmlsec)
>     mvn(org.openrdf.sesame:sesame-repository-sail)
>     mvn(org.openrdf.sesame:sesame-rio-api)
>     mvn(org.openrdf.sesame:sesame-runtime)
>     mvn(org.openrdf.sesame:sesame-sail-memory)
>     mvn(org.openrdf.sesame:sesame-util)
>     mvn(xalan:xalan)
> 
> openrdf-sesame-sail-lucene-api (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(com.google.guava:guava)
>     mvn(com.spatial4j:spatial4j)
>     mvn(org.openrdf.sesame:sesame-queryalgebra-evaluation)
>     mvn(org.openrdf.sesame:sesame-repository-sail)
>     mvn(org.openrdf.sesame:sesame-sail-api)
>     mvn(org.slf4j:slf4j-api)
> 
> openrdf-sesame-queryresultio-api (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(org.openrdf.sesame:sesame-model)
>     mvn(org.openrdf.sesame:sesame-query)
>     mvn(org.openrdf.sesame:sesame-rio-api)
>     mvn(org.openrdf.sesame:sesame-util)
> 
> openrdf-sesame-repository-api (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(org.openrdf.sesame:sesame-model)
>     mvn(org.openrdf.sesame:sesame-query)
>     mvn(org.openrdf.sesame:sesame-rio-api)
>     mvn(org.openrdf.sesame:sesame-util)
>     mvn(org.slf4j:slf4j-api)
> 
> openrdf-sesame-config (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(ch.qos.logback:logback-classic)
>     mvn(org.openrdf.sesame:sesame-util)
> 
> openrdf-sesame-sail-federation (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(org.openrdf.sesame:sesame-model)
>     mvn(org.openrdf.sesame:sesame-queryalgebra-evaluation)
>     mvn(org.openrdf.sesame:sesame-repository-sail)
>     mvn(org.openrdf.sesame:sesame-rio-turtle)
>     mvn(org.openrdf.sesame:sesame-sail-inferencer)
> 
> openrdf-sesame-http-client (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(commons-codec:commons-codec)
>     mvn(org.apache.httpcomponents:httpclient)
>     mvn(org.openrdf.sesame:sesame-http-protocol)
>     mvn(org.openrdf.sesame:sesame-model)
>     mvn(org.openrdf.sesame:sesame-query)
>     mvn(org.openrdf.sesame:sesame-queryresultio-api)
>     mvn(org.openrdf.sesame:sesame-repository-api)
>     mvn(org.openrdf.sesame:sesame-rio-api)
>     mvn(org.openrdf.sesame:sesame-util)
>     mvn(org.slf4j:slf4j-api)
> 
> openrdf-sesame-console (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(ch.qos.logback:logback-classic)
>     mvn(commons-cli:commons-cli)
>     mvn(org.openrdf.sesame:sesame-config)
>     mvn(org.openrdf.sesame:sesame-query)
>     mvn(org.openrdf.sesame:sesame-queryparser-serql)
>     mvn(org.openrdf.sesame:sesame-queryparser-sparql)
>     mvn(org.openrdf.sesame:sesame-rio-ntriples)
>     mvn(org.openrdf.sesame:sesame-runtime)
>     mvn(org.openrdf.sesame:sesame-util)
> 
> openrdf-sesame-sail-nativerdf (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(org.openrdf.sesame:sesame-model)
>     mvn(org.openrdf.sesame:sesame-query)
>     mvn(org.openrdf.sesame:sesame-queryalgebra-evaluation)
>     mvn(org.openrdf.sesame:sesame-queryalgebra-model)
>     mvn(org.openrdf.sesame:sesame-sail-base)
>     mvn(org.openrdf.sesame:sesame-sail-inferencer)
>     mvn(org.openrdf.sesame:sesame-util)
>     mvn(org.slf4j:slf4j-api)
> 
> openrdf-sesame-queryparser-serql (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(org.openrdf.sesame:sesame-model)
>     mvn(org.openrdf.sesame:sesame-query)
>     mvn(org.openrdf.sesame:sesame-queryalgebra-model)
>     mvn(org.openrdf.sesame:sesame-queryparser-api)
>     mvn(org.openrdf.sesame:sesame-util)
>     mvn(org.slf4j:slf4j-api)
> 
> openrdf-sesame-core-parent (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(org.openrdf.sesame:sesame:pom:)
> 
> openrdf-sesame-repository-contextaware (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(org.openrdf.sesame:sesame-model)
>     mvn(org.openrdf.sesame:sesame-query)
>     mvn(org.openrdf.sesame:sesame-repository-api)
>     mvn(org.openrdf.sesame:sesame-rio-api)
> 
> openrdf-sesame-sparql-testsuite (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(junit:junit)
>     mvn(org.openrdf.sesame:sesame-model)
>     mvn(org.openrdf.sesame:sesame-query)
>     mvn(org.openrdf.sesame:sesame-queryparser-api)
>     mvn(org.openrdf.sesame:sesame-queryparser-sparql)
>     mvn(org.openrdf.sesame:sesame-queryresultio-api)
>     mvn(org.openrdf.sesame:sesame-queryresultio-sparqljson)
>     mvn(org.openrdf.sesame:sesame-queryresultio-sparqlxml)
>     mvn(org.openrdf.sesame:sesame-queryresultio-text)
>     mvn(org.openrdf.sesame:sesame-repository-api)
>     mvn(org.openrdf.sesame:sesame-repository-contextaware)
>     mvn(org.openrdf.sesame:sesame-repository-dataset)
>     mvn(org.openrdf.sesame:sesame-repository-sail)
>     mvn(org.openrdf.sesame:sesame-rio-api)
>     mvn(org.openrdf.sesame:sesame-rio-rdfxml)
>     mvn(org.openrdf.sesame:sesame-rio-trig)
>     mvn(org.openrdf.sesame:sesame-rio-turtle)
>     mvn(org.openrdf.sesame:sesame-sail-api)
>     mvn(org.openrdf.sesame:sesame-sail-memory)
>     mvn(org.openrdf.sesame:sesame-util)
>     mvn(org.slf4j:slf4j-api)
> 
> openrdf-sesame-sail (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(org.openrdf.sesame:sesame-core:pom:)
> 
> openrdf-sesame-http-server-spring (rpmlib, GLIBC filtered):
>     java-headless
>     jpackage-utils
>     mvn(cglib:cglib)
>     mvn(com.google.guava:guava)
>     mvn(javax.servlet:jstl)
>     mvn(org.apache.taglibs:taglibs-standard-spec)
>     mvn(org.openrdf.sesame:sesame-config)
>     mvn(org.openrdf.sesame:sesame-runtime)
>     mvn(org.openrdf.sesame:sesame-util)
>     mvn(org.slf4j:slf4j-api)
>     mvn(org.springframework:spring-aop)
>     mvn(org.springframework:spring-webmvc)
> 
> 
> 
> Provides
> --------
> openrdf-sesame-rio-ntriples:
>     mvn(org.openrdf.sesame:sesame-rio-ntriples)
>     mvn(org.openrdf.sesame:sesame-rio-ntriples:pom:)
>     openrdf-sesame-rio-ntriples
> 
> openrdf-sesame-queryalgebra-geosparql:
>     mvn(org.openrdf.sesame:sesame-queryalgebra-geosparql)
>     mvn(org.openrdf.sesame:sesame-queryalgebra-geosparql:pom:)
>     openrdf-sesame-queryalgebra-geosparql
> 
> openrdf-sesame-model:
>     mvn(org.openrdf.sesame:sesame-model)
>     mvn(org.openrdf.sesame:sesame-model:pom:)
>     openrdf-sesame-model
> 
> openrdf-sesame-rio-jsonld:
>     mvn(org.openrdf.sesame:sesame-rio-jsonld)
>     mvn(org.openrdf.sesame:sesame-rio-jsonld:pom:)
>     openrdf-sesame-rio-jsonld
> 
> openrdf-sesame-sail-model:
>     mvn(org.openrdf.sesame:sesame-sail-model)
>     mvn(org.openrdf.sesame:sesame-sail-model:pom:)
>     openrdf-sesame-sail-model
> 
> openrdf-sesame-util:
>     mvn(org.openrdf.sesame:sesame-util)
>     mvn(org.openrdf.sesame:sesame-util:pom:)
>     openrdf-sesame-util
> 
> openrdf-sesame-rio-binary:
>     mvn(org.openrdf.sesame:sesame-rio-binary)
>     mvn(org.openrdf.sesame:sesame-rio-binary:pom:)
>     openrdf-sesame-rio-binary
> 
> openrdf-sesame-rio-languages:
>     mvn(org.openrdf.sesame:sesame-rio-languages)
>     mvn(org.openrdf.sesame:sesame-rio-languages:pom:)
>     openrdf-sesame-rio-languages
> 
> openrdf-sesame-testsuites:
>     mvn(org.openrdf.sesame:sesame-testsuites:pom:)
>     openrdf-sesame-testsuites
> 
> openrdf-sesame-http:
>     mvn(org.openrdf.sesame:sesame-http:pom:)
>     openrdf-sesame-http
> 
> openrdf-sesame-queryparser-api:
>     mvn(org.openrdf.sesame:sesame-queryparser-api)
>     mvn(org.openrdf.sesame:sesame-queryparser-api:pom:)
>     openrdf-sesame-queryparser-api
> 
> openrdf-sesame-parent:
>     mvn(org.openrdf.sesame:sesame:pom:)
>     openrdf-sesame-parent
> 
> openrdf-sesame-sail-base:
>     mvn(org.openrdf.sesame:sesame-sail-base)
>     mvn(org.openrdf.sesame:sesame-sail-base:pom:)
>     openrdf-sesame-sail-base
> 
> openrdf-sesame-geosparql-testsuite:
>     mvn(org.openrdf.sesame:sesame-geosparql-testsuite)
>     mvn(org.openrdf.sesame:sesame-geosparql-testsuite:pom:)
>     openrdf-sesame-geosparql-testsuite
> 
> openrdf-sesame-repository:
>     mvn(org.openrdf.sesame:sesame-repository:pom:)
>     openrdf-sesame-repository
> 
> openrdf-sesame-javadoc:
>     openrdf-sesame-javadoc
> 
> openrdf-sesame-lucene-testsuite:
>     mvn(org.openrdf.sesame:sesame-lucene-testsuite)
>     mvn(org.openrdf.sesame:sesame-lucene-testsuite:pom:)
>     openrdf-sesame-lucene-testsuite
> 
> openrdf-sesame-rio-n3:
>     mvn(org.openrdf.sesame:sesame-rio-n3)
>     mvn(org.openrdf.sesame:sesame-rio-n3:pom:)
>     openrdf-sesame-rio-n3
> 
> openrdf-sesame-bom:
>     mvn(org.openrdf.sesame:sesame-bom:pom:)
>     openrdf-sesame-bom
> 
> openrdf-sesame-model-testsuite:
>     mvn(org.openrdf.sesame:sesame-model-testsuite)
>     mvn(org.openrdf.sesame:sesame-model-testsuite:pom:)
>     openrdf-sesame-model-testsuite
> 
> openrdf-sesame-sail-api:
>     mvn(org.openrdf.sesame:sesame-sail-api)
>     mvn(org.openrdf.sesame:sesame-sail-api:pom:)
>     openrdf-sesame-sail-api
> 
> openrdf-sesame-runtime-osgi:
>     mvn(org.openrdf.sesame:sesame-runtime-osgi)
>     mvn(org.openrdf.sesame:sesame-runtime-osgi:pom:)
>     openrdf-sesame-runtime-osgi
>     osgi(org.openrdf.sesame2)
> 
> openrdf-sesame-runtime:
>     mvn(org.openrdf.sesame:sesame-runtime)
>     mvn(org.openrdf.sesame:sesame-runtime:pom:)
>     openrdf-sesame-runtime
> 
> openrdf-sesame-queryparser:
>     mvn(org.openrdf.sesame:sesame-queryparser:pom:)
>     openrdf-sesame-queryparser
> 
> openrdf-sesame-repository-event:
>     mvn(org.openrdf.sesame:sesame-repository-event)
>     mvn(org.openrdf.sesame:sesame-repository-event:pom:)
>     openrdf-sesame-repository-event
> 
> openrdf-sesame-queryresultio-text:
>     mvn(org.openrdf.sesame:sesame-queryresultio-text)
>     mvn(org.openrdf.sesame:sesame-queryresultio-text:pom:)
>     openrdf-sesame-queryresultio-text
> 
> openrdf-sesame-queryrender:
>     mvn(org.openrdf.sesame:sesame-queryrender)
>     mvn(org.openrdf.sesame:sesame-queryrender:pom:)
>     openrdf-sesame-queryrender
> 
> openrdf-sesame-repository-http:
>     mvn(org.openrdf.sesame:sesame-repository-http)
>     mvn(org.openrdf.sesame:sesame-repository-http:pom:)
>     openrdf-sesame-repository-http
> 
> openrdf-sesame-rio-turtle:
>     mvn(org.openrdf.sesame:sesame-rio-turtle)
>     mvn(org.openrdf.sesame:sesame-rio-turtle:pom:)
>     openrdf-sesame-rio-turtle
> 
> openrdf-sesame-rio-trig:
>     mvn(org.openrdf.sesame:sesame-rio-trig)
>     mvn(org.openrdf.sesame:sesame-rio-trig:pom:)
>     openrdf-sesame-rio-trig
> 
> openrdf-sesame-queryresultio:
>     mvn(org.openrdf.sesame:sesame-queryresultio:pom:)
>     openrdf-sesame-queryresultio
> 
> openrdf-sesame-rio:
>     mvn(org.openrdf.sesame:sesame-rio:pom:)
>     openrdf-sesame-rio
> 
> openrdf-sesame-sail-inferencer:
>     mvn(org.openrdf.sesame:sesame-sail-inferencer)
>     mvn(org.openrdf.sesame:sesame-sail-inferencer:pom:)
>     openrdf-sesame-sail-inferencer
> 
> openrdf-sesame-queryresultio-testsuite:
>     mvn(org.openrdf.sesame:sesame-queryresultio-testsuite)
>     mvn(org.openrdf.sesame:sesame-queryresultio-testsuite:pom:)
>     openrdf-sesame-queryresultio-testsuite
> 
> openrdf-sesame-store-testsuite:
>     mvn(org.openrdf.sesame:sesame-store-testsuite)
>     mvn(org.openrdf.sesame:sesame-store-testsuite:pom:)
>     openrdf-sesame-store-testsuite
> 
> openrdf-sesame-query:
>     mvn(org.openrdf.sesame:sesame-query)
>     mvn(org.openrdf.sesame:sesame-query:pom:)
>     openrdf-sesame-query
> 
> openrdf-sesame-queryalgebra-model:
>     mvn(org.openrdf.sesame:sesame-queryalgebra-model)
>     mvn(org.openrdf.sesame:sesame-queryalgebra-model:pom:)
>     openrdf-sesame-queryalgebra-model
> 
> openrdf-sesame-repository-dataset:
>     mvn(org.openrdf.sesame:sesame-repository-dataset)
>     mvn(org.openrdf.sesame:sesame-repository-dataset:pom:)
>     openrdf-sesame-repository-dataset
> 
> openrdf-sesame-sail-memory:
>     mvn(org.openrdf.sesame:sesame-sail-memory)
>     mvn(org.openrdf.sesame:sesame-sail-memory:pom:)
>     openrdf-sesame-sail-memory
> 
> openrdf-sesame-queryresultio-sparqlxml:
>     mvn(org.openrdf.sesame:sesame-queryresultio-sparqlxml)
>     mvn(org.openrdf.sesame:sesame-queryresultio-sparqlxml:pom:)
>     openrdf-sesame-queryresultio-sparqlxml
> 
> openrdf-sesame-http-protocol:
>     mvn(org.openrdf.sesame:sesame-http-protocol)
>     mvn(org.openrdf.sesame:sesame-http-protocol:pom:)
>     openrdf-sesame-http-protocol
> 
> openrdf-sesame-queryresultio-sparqljson:
>     mvn(org.openrdf.sesame:sesame-queryresultio-sparqljson)
>     mvn(org.openrdf.sesame:sesame-queryresultio-sparqljson:pom:)
>     openrdf-sesame-queryresultio-sparqljson
> 
> openrdf-sesame-queryalgebra-evaluation:
>     mvn(org.openrdf.sesame:sesame-queryalgebra-evaluation)
>     mvn(org.openrdf.sesame:sesame-queryalgebra-evaluation:pom:)
>     openrdf-sesame-queryalgebra-evaluation
> 
> openrdf-sesame-queryresultio-binary:
>     mvn(org.openrdf.sesame:sesame-queryresultio-binary)
>     mvn(org.openrdf.sesame:sesame-queryresultio-binary:pom:)
>     openrdf-sesame-queryresultio-binary
> 
> openrdf-sesame-rio-rdfjson:
>     mvn(org.openrdf.sesame:sesame-rio-rdfjson)
>     mvn(org.openrdf.sesame:sesame-rio-rdfjson:pom:)
>     openrdf-sesame-rio-rdfjson
> 
> openrdf-sesame-repository-sail:
>     mvn(org.openrdf.sesame:sesame-repository-sail)
>     mvn(org.openrdf.sesame:sesame-repository-sail:pom:)
>     openrdf-sesame-repository-sail
> 
> openrdf-sesame-rio-trix:
>     mvn(org.openrdf.sesame:sesame-rio-trix)
>     mvn(org.openrdf.sesame:sesame-rio-trix:pom:)
>     openrdf-sesame-rio-trix
> 
> openrdf-sesame-sail-fts:
>     mvn(org.openrdf.sesame:sesame-sail-fts:pom:)
>     openrdf-sesame-sail-fts
> 
> openrdf-sesame-queryalgebra:
>     mvn(org.openrdf.sesame:sesame-queryalgebra:pom:)
>     openrdf-sesame-queryalgebra
> 
> openrdf-sesame-queryparser-sparql:
>     mvn(org.openrdf.sesame:sesame-queryparser-sparql)
>     mvn(org.openrdf.sesame:sesame-queryparser-sparql:pom:)
>     openrdf-sesame-queryparser-sparql
> 
> openrdf-sesame-sail-rdbms:
>     mvn(org.openrdf.sesame:sesame-sail-rdbms)
>     mvn(org.openrdf.sesame:sesame-sail-rdbms:pom:)
>     openrdf-sesame-sail-rdbms
> 
> openrdf-sesame-sail-lucenesail:
>     mvn(org.openrdf.sesame:sesame-sail-lucenesail)
>     mvn(org.openrdf.sesame:sesame-sail-lucenesail:pom:)
>     openrdf-sesame-sail-lucenesail
> 
> openrdf-sesame-repository-manager:
>     mvn(org.openrdf.sesame:sesame-repository-manager)
>     mvn(org.openrdf.sesame:sesame-repository-manager:pom:)
>     openrdf-sesame-repository-manager
> 
> openrdf-sesame-rio-nquads:
>     mvn(org.openrdf.sesame:sesame-rio-nquads)
>     mvn(org.openrdf.sesame:sesame-rio-nquads:pom:)
>     openrdf-sesame-rio-nquads
> 
> openrdf-sesame-rio-api:
>     mvn(org.openrdf.sesame:sesame-rio-api)
>     mvn(org.openrdf.sesame:sesame-rio-api:pom:)
>     openrdf-sesame-rio-api
> 
> openrdf-sesame-rio-rdfxml:
>     mvn(org.openrdf.sesame:sesame-rio-rdfxml)
>     mvn(org.openrdf.sesame:sesame-rio-rdfxml:pom:)
>     openrdf-sesame-rio-rdfxml
> 
> openrdf-sesame-repository-sparql:
>     mvn(org.openrdf.sesame:sesame-repository-sparql)
>     mvn(org.openrdf.sesame:sesame-repository-sparql:pom:)
>     openrdf-sesame-repository-sparql
> 
> openrdf-sesame-rio-datatypes:
>     mvn(org.openrdf.sesame:sesame-rio-datatypes)
>     mvn(org.openrdf.sesame:sesame-rio-datatypes:pom:)
>     openrdf-sesame-rio-datatypes
> 
> openrdf-sesame-serql-testsuite:
>     mvn(org.openrdf.sesame:sesame-serql-testsuite)
>     mvn(org.openrdf.sesame:sesame-serql-testsuite:pom:)
>     openrdf-sesame-serql-testsuite
> 
> openrdf-sesame-rio-testsuite:
>     mvn(org.openrdf.sesame:sesame-rio-testsuite)
>     mvn(org.openrdf.sesame:sesame-rio-testsuite:pom:)
>     openrdf-sesame-rio-testsuite
> 
> openrdf-sesame-sail-lucene-api:
>     mvn(org.openrdf.sesame:sesame-sail-lucene-api)
>     mvn(org.openrdf.sesame:sesame-sail-lucene-api:pom:)
>     openrdf-sesame-sail-lucene-api
> 
> openrdf-sesame-queryresultio-api:
>     mvn(org.openrdf.sesame:sesame-queryresultio-api)
>     mvn(org.openrdf.sesame:sesame-queryresultio-api:pom:)
>     openrdf-sesame-queryresultio-api
> 
> openrdf-sesame-repository-api:
>     mvn(org.openrdf.sesame:sesame-repository-api)
>     mvn(org.openrdf.sesame:sesame-repository-api:pom:)
>     openrdf-sesame-repository-api
> 
> openrdf-sesame-config:
>     mvn(org.openrdf.sesame:sesame-config)
>     mvn(org.openrdf.sesame:sesame-config:pom:)
>     openrdf-sesame-config
> 
> openrdf-sesame-sail-federation:
>     mvn(org.openrdf.sesame:sesame-sail-federation)
>     mvn(org.openrdf.sesame:sesame-sail-federation:pom:)
>     openrdf-sesame-sail-federation
> 
> openrdf-sesame-http-client:
>     mvn(org.openrdf.sesame:sesame-http-client)
>     mvn(org.openrdf.sesame:sesame-http-client:pom:)
>     openrdf-sesame-http-client
> 
> openrdf-sesame-console:
>     mvn(org.openrdf.sesame:sesame-console)
>     mvn(org.openrdf.sesame:sesame-console:pom:)
>     openrdf-sesame-console
> 
> openrdf-sesame-sail-nativerdf:
>     mvn(org.openrdf.sesame:sesame-sail-nativerdf)
>     mvn(org.openrdf.sesame:sesame-sail-nativerdf:pom:)
>     openrdf-sesame-sail-nativerdf
> 
> openrdf-sesame-queryparser-serql:
>     mvn(org.openrdf.sesame:sesame-queryparser-serql)
>     mvn(org.openrdf.sesame:sesame-queryparser-serql:pom:)
>     openrdf-sesame-queryparser-serql
> 
> openrdf-sesame-core-parent:
>     mvn(org.openrdf.sesame:sesame-core:pom:)
>     openrdf-sesame-core-parent
> 
> openrdf-sesame-repository-contextaware:
>     mvn(org.openrdf.sesame:sesame-repository-contextaware)
>     mvn(org.openrdf.sesame:sesame-repository-contextaware:pom:)
>     openrdf-sesame-repository-contextaware
> 
> openrdf-sesame-sparql-testsuite:
>     mvn(org.openrdf.sesame:sesame-sparql-testsuite)
>     mvn(org.openrdf.sesame:sesame-sparql-testsuite:pom:)
>     openrdf-sesame-sparql-testsuite
> 
> openrdf-sesame-sail:
>     mvn(org.openrdf.sesame:sesame-sail:pom:)
>     openrdf-sesame-sail
> 
> openrdf-sesame-http-server-spring:
>     mvn(org.openrdf.sesame:sesame-http-server-spring)
>     mvn(org.openrdf.sesame:sesame-http-server-spring:pom:)
>     openrdf-sesame-http-server-spring
> 
> 
> 
> Source checksums
> ----------------
> https://bitbucket.org/openrdf/sesame/get/sesame-2.8.7.tar.bz2 :
>   CHECKSUM(SHA256) this package     :
> 5ca8289a0eac40f164ab7f8dfae6b13e4342bf95eec65d46cb1ce9fd067cd00d
>   CHECKSUM(SHA256) upstream package :
> 5ca8289a0eac40f164ab7f8dfae6b13e4342bf95eec65d46cb1ce9fd067cd00d
> 
> 
> Generated by fedora-review 0.6.0 (3c5c9d7) last change: 2015-05-20
> Command line :/usr/bin/fedora-review -b 1235950
> Buildroot used: fedora-rawhide-x86_64
> Active plugins: Generic, Shell-api, Java
> Disabled plugins: C/C++, Python, fonts, SugarActivity, Ocaml, Perl, Haskell,
> R, PHP, Ruby
> Disabled flags: EXARCH, DISTTAG, EPEL5, BATCH, EPEL6

Comment 16 Roman Mohr 2015-12-01 14:40:35 UTC
Sorry for the delay.

Approved!

Comment 17 gil cattaneo 2015-12-01 14:48:54 UTC
Thanks!

can you set "Status" field as "ASSIGNED" ?

Request for new package:
https://admin.fedoraproject.org/pkgdb/package/requests/1974
https://admin.fedoraproject.org/pkgdb/package/requests/1975

Comment 18 Gwyn Ciesla 2015-12-01 15:34:53 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/openrdf-sesame

Comment 19 Fedora Update System 2015-12-01 16:45:49 UTC
openrdf-sesame-2.8.7-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-d02f764986

Comment 20 Fedora Update System 2015-12-04 01:38:24 UTC
openrdf-sesame-2.8.7-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update openrdf-sesame'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-d02f764986

Comment 21 Fedora Update System 2015-12-11 23:53:16 UTC
openrdf-sesame-2.8.7-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.